<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'af', version '2.0'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Die spertyd vir hierdie aktiwiteit moet groter wees as die begintyd';
$string['bbbdurationwarning'] = 'Die maksimum tydsduur vir hierdie sessie is %duration% minute.';
$string['bbbrecordwarning'] = 'Die sessie mag opgeneem word.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['general_error_unable_connect'] = 'Kan nie koppel nie. Gaan die URL van die BigBlueButton-bediener na EN kyk of die BigBlueButton-bediener werk.';
$string['index_confirm_end'] = 'Wil jy graad die virtuele klas beëindig?';
$string['index_disabled'] = 'deaktiveer';
$string['index_enabled'] = 'aktiveer';
$string['index_ending'] = 'Beëindig die virtuele klaskamer ... wag asb';
$string['index_error_checksum'] = '\'n Kontrolesomfout het voorgekom. Maak seker dat jy die regte sout ingevoer het.';
$string['index_error_forciblyended'] = 'Kan nie by hierdie vergadering aansluit nie, want dit is handmatig beëindig.';
$string['index_error_unable_display'] = 'Kan nie die vergaderings vertoon nie. Gaan die url van die BigBlueButton-bediener na EN kyk of die BigBlueButton-bediener werk.';
$string['index_heading'] = 'BigBlueButton Kamers';
$string['index_heading_actions'] = 'Aksies';
$string['index_heading_group'] = 'Groep';
$string['index_heading_moderator'] = 'Moderators';
$string['index_heading_name'] = 'Kamer';
$string['index_heading_recording'] = 'Opname';
$string['index_heading_users'] = 'Gebruikers';
$string['index_heading_viewer'] = 'Kykers';
$string['mod_form_block_general'] = 'Algemene instellings';
$string['mod_form_block_participants'] = 'Rol toegeken tydens lewendige sessie';
$string['mod_form_block_record'] = 'Opname instellings';
$string['mod_form_field_duration'] = 'Tydsduur';
$string['mod_form_field_duration_help'] = 'Deur die tydsduur vir \'n vergadering in te stel, word die maksimum tyd bepaal vir die vergadering om aan te hou voordat die opname voltooi is';
$string['mod_form_field_name'] = 'Virtuele klaskamer naam';
$string['mod_form_field_participant_add'] = 'Voeg toekenning by';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderator';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Kyker';
$string['mod_form_field_participant_list'] = 'Toekenningslys';
$string['mod_form_field_participant_list_action_add'] = 'Voeg by';
$string['mod_form_field_participant_list_action_remove'] = 'Verwyder';
$string['mod_form_field_participant_list_text_as'] = 'Sluit by sessie aan as';
$string['mod_form_field_participant_list_type_all'] = 'Alle ingetekende gebruikers';
$string['mod_form_field_participant_list_type_role'] = 'Rol';
$string['mod_form_field_participant_list_type_user'] = 'Gebruiker';
$string['mod_form_field_userlimit'] = 'Gebruikerbeperking';
$string['mod_form_field_welcome'] = 'Welcome message';
$string['mod_form_field_welcome_help'] = 'Vervang die verstekboodskap wat op die BigBlueButton bediener opgestel is. Hierdie boodskap kan sleutelwoorde  (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) wat outomaties vervang sal word insluit, asook html merkers soos &lt;b>...&lt;/b>, &lt;br />, &lt;u>&lt;/u> of &lt;i>&lt;/i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'BigBlueButtonBN administrasie';
$string['pluginname'] = 'BigBlueButtonBN';
$string['view_error_create'] = 'Die BigBlueButton-bediener het geantwoord met \'n foutboodskap, die vergadering kon nie geskep word nie.';
$string['view_error_max_concurrent'] = 'Aantal gelyktydige vergaderings wat toegelaat word is bereik.';
$string['view_error_no_group'] = 'Daar is geen groepe tans opgestel nie. Stel asb. groepe op voordat jy probeer om by die vergadering aan te sluit.';
$string['view_error_no_group_student'] = 'Jy is nog nie in \'n groep ingeskryf nie. Kontak asb. jou onderwyser of die administrateur.';
$string['view_error_no_group_teacher'] = 'Daar is tans geen groepe opgestel nie. Stel asb. groepe op of kontak die administrateur.';
$string['view_error_unable_join'] = 'Kan nie by die vergadering aansluit nie. Gaan die url van die BigBlueButton-bediener na EN kyk of die BigBlueButton-bediener werk.';
$string['view_error_unable_join_student'] = 'Kan nie aan die BigBlueButton-bediener koppel nie. Kontak u onderwyser of die administrateur.';
$string['view_error_unable_join_teacher'] = 'Kan nie aan die BigBlueButton-bediener koppel nie. Kontak asseblief die administrateur.';
$string['view_error_userlimit_reached'] = 'Die aantal toegelate gebruikers wat in \'n vergadering toegelaat word is bereik.';
$string['view_groups_selection'] = 'Kies die groep waarby jy wil aansluit en bevestig jou keuse';
$string['view_groups_selection_join'] = 'Sluit aan';
$string['view_login_moderator'] = 'Teken in as moderator ...';
$string['view_login_viewer'] = 'Teken in as kyker ...';
$string['view_noguests'] = 'Die BigBlueButtonBN is nie oop vir gaste nie';
$string['view_nojoin'] = 'Jy is nie in \'n rol wat nodig in om by die sessie aan te sluit nie.';
$string['view_recording_list_actionbar'] = 'Werkbalk';
$string['view_recording_list_actionbar_delete'] = 'Skrap';
$string['view_recording_list_actionbar_hide'] = 'Versteek';
$string['view_recording_list_actionbar_show'] = 'Wys';
$string['view_recording_list_activity'] = 'Aktiwiteit';
$string['view_recording_list_course'] = 'Kursus';
$string['view_recording_list_date'] = 'Datum';
$string['view_recording_list_description'] = 'Beskrywing';
$string['view_recording_list_duration'] = 'Tydsduur';
$string['view_recording_list_recording'] = 'Besig om op te neem';
