<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'af', version '2.0'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Voeg nuwe kohort by';
$string['anycohort'] = 'Enige';
$string['assign'] = 'Wys toe';
$string['assignto'] = 'Kohort \'{$a}\' lede';
$string['backtocohorts'] = 'Terug na kohorte';
$string['cohort'] = 'Kohort';
$string['cohorts'] = 'Kohorte';
$string['cohortsin'] = '{$a}: beskikbare kohorte';
$string['component'] = 'Bron';
$string['currentusers'] = 'Huidige gebruikers';
$string['currentusersmatching'] = 'Huidige gebruikers wat ooreenstem';
$string['delcohort'] = 'Wis kohort uit';
$string['delconfirm'] = 'Wil jy regtig kohort \'{$a}\' uitwis?';
$string['description'] = 'Beskrywing';
$string['duplicateidnumber'] = 'Kohort met dieselfde ID nommer bestaan reeds.';
$string['editcohort'] = 'Redigeer kohort';
$string['idnumber'] = 'Kohort ID';
$string['memberscount'] = 'Kohort grootte';
$string['name'] = 'Naam';
$string['nocomponent'] = 'Met die hand geskep';
$string['potusers'] = 'Potensiële gebruikers';
$string['potusersmatching'] = 'Potensiële gebruikers wat ooreenstem';
$string['selectfromcohort'] = 'Selekteer lede van kohort';
