<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'af', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Verenigde Arabiese Emirate Dirham';
$string['ALL'] = 'Albaniese Lek';
$string['AUD'] = 'Australiese Dollar';
$string['AWG'] = 'Arubiese Florin';
$string['BBD'] = 'Barbados Dollar';
$string['BDT'] = 'Bangladesj Taka';
$string['BHD'] = 'Bahreinse Dinar';
$string['BIF'] = 'Burundi Frank';
$string['BMD'] = 'Bermudaanse Dollar';
$string['BND'] = 'Broenei Dollar';
$string['BOB'] = 'Boliviaanse Boliviano';
$string['BSD'] = 'Bahama-eilande Dollar';
$string['BZD'] = 'Belize Dollar';
$string['CAD'] = 'Kanadese Dollar';
$string['CHF'] = 'Switserse Frank';
$string['CLF'] = 'Chileense Unidades de Fomento';
$string['CLP'] = 'Chileense Peso';
$string['COP'] = 'Kolumbiaanse Peso';
$string['CRC'] = 'Costa Rica Colón';
$string['CUP'] = 'Kubaanse Peso';
$string['CZK'] = 'Tsjeggiese Koruna';
$string['DJF'] = 'Djibouti Frank';
$string['DKK'] = 'Deense Kroon';
$string['DOP'] = 'Dominikaanse Peso';
$string['DZD'] = 'Algeriese Dinar';
$string['EGP'] = 'Egiptiese Pond';
$string['ETB'] = 'Etiopiese Birr';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Fidji Dollar';
$string['FKP'] = 'Falklandeilande Pond';
$string['GIP'] = 'Gibraltiese Pond';
$string['GMD'] = 'Gambiese Dalasi';
$string['GNF'] = 'Guinee Frank';
$string['GTQ'] = 'Guatemalaanse Quetzal';
$string['HKD'] = 'Hongkong Dollar';
$string['HNL'] = 'Hondurese Lempira';
$string['HTG'] = 'Haïti Gourde';
$string['HUF'] = 'Hongaarse Forint';
$string['IDR'] = 'Indonesiese Rupiah';
$string['INR'] = 'Indiese Roepee';
$string['IQD'] = 'Irak Dinar';
$string['IRR'] = 'Iranese Rial';
$string['ISK'] = 'Ysland Krona';
$string['JMD'] = 'Jamaika Dollar';
$string['JOD'] = 'Jordanië Dianr';
$string['JPY'] = 'Japanese Jen';
$string['KHR'] = 'Kambodja Riel';
$string['KMF'] = 'Comore-eilande Frank';
$string['KPW'] = 'Noord-Koreaanse Won';
$string['KRW'] = 'Suid-Koreaanse Won';
$string['KWD'] = 'Koeweit Dinar';
$string['KYD'] = 'Kaaimanseilande Dollar';
$string['LAK'] = 'Laos Kip';
$string['LBP'] = 'Lebanese Pond';
$string['LKR'] = 'Sri Lanka Rupee';
$string['LRD'] = 'Liberiese Dollar';
$string['LSL'] = 'Lesotho Loti';
$string['LYD'] = 'Libiese Dinar';
$string['MAD'] = 'Marokkaanse Dirham';
$string['MNT'] = 'Mongoliese Tugrik';
$string['MOP'] = 'Macau Pataca';
$string['MRO'] = 'Mauritaanse Ouguiya';
$string['MUR'] = 'Mauritaanse Roepee';
$string['MWK'] = 'Malawi Kwacha';
$string['MXN'] = 'Meksikaanse Peso';
$string['MYR'] = 'Maleisiese Ringgit';
$string['NGN'] = 'Nigeriese Naira';
$string['NPR'] = 'Nepalese Roepee';
$string['NZD'] = 'Nieu-Seeland Dollar';
$string['OMR'] = 'Oman Rial';
$string['PAB'] = 'Panama Balboa';
$string['PGK'] = 'Papoea-Nieu-Guinee Kina';
$string['PHP'] = 'Filippynse Peso';
$string['PKR'] = 'Pakistan Roepee';
$string['QAR'] = 'Katar Rial';
$string['RWF'] = 'Rwanda Frank';
$string['SAR'] = 'Saoedi-Arabië Riyal';
$string['SBD'] = 'Salomonseilande Dollar';
$string['SCR'] = 'Seychelle Roepee';
$string['SEK'] = 'Sweedse Kroon';
$string['SGD'] = 'Singapoer Dollar';
$string['SHP'] = 'Sint Helena Pond';
$string['STD'] = 'São Tomé en Príncipe Dobra';
$string['SVC'] = 'El Salvador Colon';
$string['TND'] = 'Tunisiese Dinar';
$string['TOP'] = 'Tongaanse Pa\'anga';
$string['TTD'] = 'Trinidad en Tobago Dollar';
$string['TWD'] = 'Taiwan Dollar';
$string['USD'] = 'Amerikaanse Dollar';
$string['VND'] = 'Viëtnamese Dong';
$string['VUV'] = 'Vanuatu Vatu';
$string['WST'] = 'Samoa Tala';
$string['ZAR'] = 'Suid-Afrikaanse Rand';
$string['ZMK'] = 'Zambiese Kwacha';
