<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'af', version '2.0'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'Adres';
$string['advanced:anchor_desc'] = 'Voeg in/redigeer anker';
$string['advanced:backcolor_desc'] = 'Kies agtergrondkleur';
$string['advanced:block'] = 'Formaat';
$string['advanced:bold_desc'] = 'Vetdruk (Ctrl+B)';
$string['advanced:cleanup_desc'] = 'Maak morsige kode skoon';
$string['advanced:code'] = 'Kode';
$string['advanced:copy_desc'] = 'Kopieer';
$string['advanced:custom1_desc'] = 'Jou doelgemaakte beskrywing hier';
$string['advanced:cut_desc'] = 'Knip';
$string['advanced:dd'] = 'Definisie omskrywing';
$string['advanced:dt'] = 'Definisie term';
$string['advanced:font_size'] = 'Fontgrootte';
$string['advanced:fontdefault'] = 'Fontfamilie';
$string['advanced:forecolor_desc'] = 'Kies tekskleur';
$string['advanced:h1'] = 'Opskrif 1';
$string['advanced:h2'] = 'Opskrif 2';
$string['advanced:h3'] = 'Opskrif 3';
$string['advanced:h4'] = 'Opskrif 4';
$string['advanced:h5'] = 'Opskrif 5';
$string['advanced:h6'] = 'Opskrif 6';
$string['advanced:help_desc'] = 'Hulp';
$string['advanced:image_desc'] = 'Redigeer/voeg beeld in';
$string['advanced:image_props_desc'] = 'Beeldeienskappe';
$string['advanced:italic_desc'] = 'Kursief (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'Belyn gesentreer';
$string['advanced:justifyfull_desc'] = 'Belyn gejusteer';
$string['advanced:justifyleft_desc'] = 'Belyn links';
$string['advanced:justifyright_desc'] = 'Belyn regs';
$string['advanced:link_desc'] = 'Redigeer/voeg skakel in';
$string['advanced:newdocument'] = 'Is jy seker jy wil alle inhoud skoonmaak?';
$string['advanced:newdocument_desc'] = 'Nuwe dokument';
$string['advanced:paragraph'] = 'Paragraaf';
$string['advanced:paste_desc'] = 'Plak';
$string['advanced:path'] = 'Baan';
$string['advanced:pre'] = 'Vooraf geformateer';
$string['advanced:redo_desc'] = 'Doen oor (Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'Verwyder formattering';
$string['advanced:samp'] = 'Kodevoorbeeld';
$string['advanced:striketrough_desc'] = 'Deurhaling';
$string['advanced:style_select'] = 'Style';
$string['advanced:sub_desc'] = 'Onderskrif';
$string['advanced:sup_desc'] = 'Boskrif';
$string['advanced:underline_desc'] = 'Onderstreep (Ctrl+U)';
$string['advanced:undo_desc'] = 'Ontdoen (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'Verwyder skakel';
$string['advanced_dlg:about_author'] = 'Outeur';
$string['advanced_dlg:about_general'] = 'Meer oor';
$string['advanced_dlg:about_help'] = 'Hulp';
$string['advanced_dlg:about_loaded'] = 'Gelaaide inproppe';
$string['advanced_dlg:about_plugin'] = 'Inprop';
$string['advanced_dlg:about_plugins'] = 'Inproppe';
$string['advanced_dlg:about_title'] = 'Meer oor TinyMCE';
$string['advanced_dlg:about_version'] = 'Weergawe';
$string['advanced_dlg:anchor_name'] = 'Ankernaam';
$string['advanced_dlg:anchor_title'] = 'Redigeer/voeg anker in';
$string['advanced_dlg:code_wordwrap'] = 'Omvou woorde';
$string['advanced_dlg:colorpicker_color'] = 'Kleur:';
$string['advanced_dlg:colorpicker_name'] = 'Naam:';
$string['advanced_dlg:colorpicker_named_tab'] = 'Benoem';
$string['advanced_dlg:colorpicker_named_title'] = 'Benoemde kleure';
$string['advanced_dlg:colorpicker_palette_tab'] = 'Palet';
$string['advanced_dlg:colorpicker_palette_title'] = 'Paletkleure';
$string['advanced_dlg:colorpicker_picker_tab'] = 'Kieser';
$string['advanced_dlg:colorpicker_picker_title'] = 'Kleurkieser';
$string['advanced_dlg:colorpicker_title'] = 'Kies \'n kleur';
$string['advanced_dlg:image_align'] = 'Belyning';
$string['advanced_dlg:image_align_baseline'] = 'Basislyn';
$string['advanced_dlg:image_align_bottom'] = 'Onder';
$string['advanced_dlg:image_align_left'] = 'Links';
$string['advanced_dlg:image_align_middle'] = 'Middel';
$string['advanced_dlg:image_align_right'] = 'Regs';
$string['advanced_dlg:image_align_textbottom'] = 'Teksonderkant';
$string['advanced_dlg:image_align_texttop'] = 'Teksbokant';
$string['advanced_dlg:image_align_top'] = 'Bo';
$string['advanced_dlg:image_alt'] = 'Beeldbeskrywing';
$string['advanced_dlg:image_border'] = 'Rand';
$string['advanced_dlg:image_dimensions'] = 'Dimensies';
$string['advanced_dlg:image_hspace'] = 'Horisontale spasie';
$string['advanced_dlg:image_list'] = 'Beeldlys';
$string['advanced_dlg:image_src'] = 'Beeld-URL';
$string['advanced_dlg:image_title'] = 'Redigeer/voeg beeld in';
$string['advanced_dlg:image_vspace'] = 'Vertikale spasie';
$string['advanced_dlg:link_list'] = 'Skakellys';
$string['advanced_dlg:link_target'] = 'Teiken';
$string['advanced_dlg:link_target_blank'] = 'Maak skakel in \'n nuwe venster oop';
$string['advanced_dlg:link_target_same'] = 'Maak skakel in dieselfde venster oop';
$string['advanced_dlg:link_title'] = 'Redigeer/voeg skakel in';
$string['advanced_dlg:link_titlefield'] = 'Titel';
$string['advanced_dlg:link_url'] = 'Skakel-URL';
$string['advhr_dlg:noshade'] = 'Geen skaduwee';
$string['advhr_dlg:size'] = 'Hoogte';
$string['advhr_dlg:width'] = 'Breedte';
$string['advimage:image_desc'] = 'Redigeer/voeg beeld in';
$string['advimage_dlg:align'] = 'Belyning';
$string['advimage_dlg:align_baseline'] = 'Basislyn';
$string['advimage_dlg:align_bottom'] = 'Onder';
$string['advimage_dlg:align_left'] = 'Links';
$string['advimage_dlg:align_middle'] = 'Middel';
$string['advimage_dlg:align_right'] = 'Regs';
$string['advimage_dlg:align_textbottom'] = 'Teksonderkant';
$string['advimage_dlg:align_texttop'] = 'Teksbokant';
$string['advimage_dlg:align_top'] = 'Bo';
$string['advimage_dlg:alt'] = 'Beeldbeskrywing';
$string['advimage_dlg:alt_image'] = 'Alternatiewe beeld';
$string['advimage_dlg:border'] = 'Rand';
$string['advimage_dlg:classes'] = 'Klasse';
$string['advimage_dlg:constrain_proportions'] = 'Beperk verhoudinge';
$string['advimage_dlg:dialog_title'] = 'Redigeer/voeg beeld in';
$string['advimage_dlg:dimensions'] = 'Dimensies';
$string['advimage_dlg:example_img'] = 'Voorskou van voorkoms';
$string['advimage_dlg:general'] = 'Algemeen';
$string['advimage_dlg:hspace'] = 'Horisontale ruimte';
$string['advimage_dlg:image_list'] = 'Beeldlys';
$string['advimage_dlg:langcode'] = 'Taalkode';
$string['advimage_dlg:langdir'] = 'Taalrigting';
$string['advimage_dlg:list'] = 'Beeldlys';
$string['advimage_dlg:long_desc'] = 'Langbeskrywingskakel';
$string['advimage_dlg:ltr'] = 'Links na regs';
$string['advimage_dlg:map'] = 'Beeldkaart';
$string['advimage_dlg:misc'] = 'Allerlei';
$string['advimage_dlg:mouseout'] = 'vir mouseout';
$string['advimage_dlg:mouseover'] = 'vir mouseover';
$string['advimage_dlg:preview'] = 'Voorskou';
$string['advimage_dlg:rtl'] = 'Regs na links';
$string['advimage_dlg:src'] = 'Beeld-URL';
$string['advimage_dlg:style'] = 'Styl';
$string['advimage_dlg:swap_image'] = 'Ruil beeld om';
$string['advimage_dlg:tab_advanced'] = 'Gevorderd';
$string['advimage_dlg:tab_appearance'] = 'Voorkoms';
$string['advimage_dlg:tab_general'] = 'Algemeen';
$string['advimage_dlg:title'] = 'Titel';
$string['advimage_dlg:vspace'] = 'Vertikale spasie';
$string['advlink:link_desc'] = 'Redigeer/voeg skakel in';
$string['advlink_dlg:advanced_props'] = 'Gevorderde eienskappe';
$string['advlink_dlg:advanced_tab'] = 'Gevorderd';
$string['advlink_dlg:anchor_names'] = 'Ankers';
$string['advlink_dlg:classes'] = 'Klasse';
$string['advlink_dlg:encoding'] = 'Teikenkarakterenkodering';
$string['advlink_dlg:event_props'] = 'Gebeurtenisse';
$string['advlink_dlg:events_tab'] = 'Gebeurtenisse';
$string['advlink_dlg:general_props'] = 'Algemene eienskappe';
$string['advlink_dlg:general_tab'] = 'Algemeen';
$string['advlink_dlg:langcode'] = 'Taalkode';
$string['advlink_dlg:langdir'] = 'Taalrigting';
$string['advlink_dlg:link_list'] = 'Koppel lys';
$string['advlink_dlg:list'] = 'Koppel lys';
$string['advlink_dlg:ltr'] = 'Links na regs';
$string['advlink_dlg:mime'] = 'Teiken MIME-tipe';
$string['advlink_dlg:popup_dependent'] = 'Afhanklik (slegs Mozilla/Firefox)';
$string['advlink_dlg:popup_location'] = 'Wys liggingsbalk';
$string['advlink_dlg:popup_menubar'] = 'Wys kiesbalk';
$string['advlink_dlg:popup_name'] = 'Vensternaam';
$string['advlink_dlg:popup_opts'] = 'Opsies';
$string['advlink_dlg:popup_position'] = 'Posisie  (X/Y)';
$string['advlink_dlg:popup_props'] = 'Opwip-eienskappe';
$string['advlink_dlg:popup_resizable'] = 'Maak grootte van venster verstelbaar';
$string['advlink_dlg:popup_return'] = 'Voeg "onwaar" as terugkeer in';
$string['advlink_dlg:popup_scrollbars'] = 'Wys rolbalke';
$string['advlink_dlg:popup_size'] = 'Grootte';
$string['advlink_dlg:popup_statusbar'] = 'Wys statusbalk';
$string['advlink_dlg:popup_tab'] = 'Opwip';
$string['advlink_dlg:popup_toolbar'] = 'Wys nutsbalke';
$string['advlink_dlg:popup_url'] = 'Opwip-URl';
$string['advlink_dlg:rel'] = 'Verwantskap van blad met teiken';
$string['advlink_dlg:rev'] = 'Verwantskap van teiken met blad';
$string['advlink_dlg:rtl'] = 'Regs na links';
$string['advlink_dlg:style'] = 'Styl';
$string['advlink_dlg:target'] = 'Teiken';
$string['advlink_dlg:target_blank'] = 'Maak \'n nuwe venster oop';
$string['advlink_dlg:target_langcode'] = 'Doeltaal';
$string['advlink_dlg:target_name'] = 'Doelnaam';
$string['advlink_dlg:target_top'] = 'Maak in boonste raam oop (vervang alle raampies)';
$string['advlink_dlg:title'] = 'Redigeer/voeg skakel in';
$string['advlink_dlg:titlefield'] = 'Titel';
$string['advlink_dlg:url'] = 'Koppel URL';
$string['advlist:circle'] = 'Sirkel';
$string['advlist:def'] = 'Verstek';
$string['advlist:disc'] = 'Skyf';
$string['advlist:lower_alpha'] = 'Onderkas alfa';
$string['advlist:lower_greek'] = 'Onderkas grieks';
$string['advlist:lower_roman'] = 'Onderkas romeins';
$string['advlist:square'] = 'Vierkant';
$string['advlist:types'] = 'Tipes';
$string['advlist:upper_alpha'] = 'Bokas alfa';
$string['advlist:upper_roman'] = 'Bokas romeins';
$string['autosave:unload_msg'] = 'Die veranderings wat jy aangebring het, sal verlore wees as jy weg van hierdie blad navigeer.';
$string['common:apply'] = 'Pas toe';
$string['common:browse'] = 'Blaai';
$string['common:cancel'] = 'Kanselleer';
$string['common:class_name'] = 'Klas';
$string['common:clipboard_no_support'] = 'Word nie tans deur jou blaaier ondersteun nie. Gebruik sleutelbordkortpaaie in plaas daarvan.';
$string['common:close'] = 'Maak toe';
$string['common:edit_confirm'] = 'Wil jy die WYSIWIG-modus vir hierdie teksarea gebruik?';
$string['common:insert'] = 'Voeg';
$string['common:invalid_data'] = 'Fout: Ongeldige waardes ingetik; hierdie is in rooi gemerk.';
$string['common:not_set'] = '-- Nie gestel nie --';
$string['common:popup_blocked'] = 'Jammer, maar ons het gemerk dat jou opwipblokker \'n venster versper het wat belangrike toepassingfunksionaliteit verskaf. Jy sal opwipblokkering op hierdie webwerf moet afskakel ten einde hierdie hulpmiddel ten volle te benut.';
$string['common:update'] = 'Werk by';
$string['contextmenu:align'] = 'Belyning';
$string['contextmenu:center'] = 'Sentreer';
$string['contextmenu:full'] = 'Vol';
$string['contextmenu:left'] = 'Links';
$string['contextmenu:right'] = 'Regs';
$string['directionality:ltr_desc'] = 'Rigting links na regs';
$string['directionality:rtl_desc'] = 'Rigting regs na links';
$string['emotions:emotions_desc'] = 'Emosies';
$string['emotions_dlg:cool'] = 'Cool';
$string['emotions_dlg:cry'] = 'Huil';
$string['emotions_dlg:desc'] = 'Emosies';
$string['emotions_dlg:embarassed'] = 'Verleë';
$string['emotions_dlg:foot_in_mouth'] = 'Mond verbygepraat';
$string['emotions_dlg:frown'] = 'Frons';
$string['emotions_dlg:innocent'] = 'Onskuldig';
$string['emotions_dlg:kiss'] = 'Soentjie';
$string['emotions_dlg:laughing'] = 'Lag';
$string['emotions_dlg:money_mouth'] = 'Geldmaker';
$string['emotions_dlg:sealed'] = 'Gesnoer';
$string['emotions_dlg:smile'] = 'Glimlag';
$string['emotions_dlg:surprised'] = 'Verras';
$string['emotions_dlg:title'] = 'Voeg emosie in';
$string['emotions_dlg:tongue_out'] = 'Uitsteektong';
$string['emotions_dlg:undecided'] = 'Besluiteloos';
$string['emotions_dlg:wink'] = 'Knipoog';
$string['emotions_dlg:yell'] = 'Gil';
$string['fullpage:desc'] = 'Dokumenteienskappe';
$string['fullpage_dlg:active_color'] = 'Aktiewe kleur';
$string['fullpage_dlg:add'] = 'Voeg nuwe element by';
$string['fullpage_dlg:add_base'] = 'Basiselement';
$string['fullpage_dlg:add_comment'] = 'Kommentaarnodus';
$string['fullpage_dlg:add_meta'] = 'Meta-element';
$string['fullpage_dlg:add_script'] = 'Skrifelement';
$string['fullpage_dlg:add_style'] = 'Stylelement';
$string['fullpage_dlg:add_title'] = 'Titel-element';
$string['fullpage_dlg:advanced_props'] = 'Gevorderd';
$string['fullpage_dlg:advanced_tab'] = 'Gevorderd';
$string['fullpage_dlg:appearance_bgprops'] = 'Agtergrondeienskappe';
$string['fullpage_dlg:appearance_linkprops'] = 'Skakelkleure';
$string['fullpage_dlg:appearance_marginprops'] = 'Lyfkantlyne';
$string['fullpage_dlg:appearance_style'] = 'Stylblad en styleienskappe';
$string['fullpage_dlg:appearance_tab'] = 'Voorkoms';
$string['fullpage_dlg:appearance_textprops'] = 'Tekseienskappe';
$string['fullpage_dlg:author'] = 'Outeur';
$string['fullpage_dlg:base_element'] = 'Basiselement';
$string['fullpage_dlg:bgcolor'] = 'Agtergrondkleur';
$string['fullpage_dlg:bgimage'] = 'Agtergrondbeeld';
$string['fullpage_dlg:bottom_margin'] = 'Onderste kantlyn';
$string['fullpage_dlg:charset'] = 'Karakterstel';
$string['fullpage_dlg:comment_element'] = 'Kommentaar';
$string['fullpage_dlg:content'] = 'Inhoud';
$string['fullpage_dlg:copyright'] = 'Kopiereg';
$string['fullpage_dlg:defer'] = 'Stel uit';
$string['fullpage_dlg:doctypes'] = 'Dok-tipe';
$string['fullpage_dlg:encoding'] = 'Karakterenkodering';
$string['fullpage_dlg:font_face'] = 'Lettertipe';
$string['fullpage_dlg:font_size'] = 'Fontgrootte';
$string['fullpage_dlg:fontface'] = 'Fontfamilie';
$string['fullpage_dlg:fontsize'] = 'Fontgrootte';
$string['fullpage_dlg:general_props'] = 'Algemeen';
$string['fullpage_dlg:head_elements'] = 'Kop-elemente';
$string['fullpage_dlg:hover_color'] = 'Sweef kleur';
$string['fullpage_dlg:info'] = 'Inligting';
$string['fullpage_dlg:langcode'] = 'Taalkode';
$string['fullpage_dlg:langdir'] = 'Taalrigting';
$string['fullpage_dlg:langprops'] = 'Taal en enkodering';
$string['fullpage_dlg:language'] = 'Taal';
$string['fullpage_dlg:left_margin'] = 'Linkerkantlyn';
$string['fullpage_dlg:link_color'] = 'Skakelkleur';
$string['fullpage_dlg:link_element'] = 'Skakel-element';
$string['fullpage_dlg:ltr'] = 'Links na regs';
$string['fullpage_dlg:media'] = 'Media';
$string['fullpage_dlg:meta_description'] = 'Beskrywing';
$string['fullpage_dlg:meta_element'] = 'Meta-element';
$string['fullpage_dlg:meta_index_follow'] = 'Indekseer en volg die skakels';
$string['fullpage_dlg:meta_index_nofollow'] = 'Indekseer en moenie die skakels volg nie';
$string['fullpage_dlg:meta_keywords'] = 'Sleutelwoorde';
$string['fullpage_dlg:meta_noindex_follow'] = 'Moenie indekseer nie maar volg die skakels';
$string['fullpage_dlg:meta_props'] = 'Meta-inligting';
$string['fullpage_dlg:meta_robots'] = 'Robotte';
$string['fullpage_dlg:meta_tab'] = 'Algemeen';
$string['fullpage_dlg:meta_title'] = 'Titel';
$string['fullpage_dlg:movedown'] = 'Skuif geselekteerde element af';
$string['fullpage_dlg:moveup'] = 'Skuif geselekteerde element op';
$string['fullpage_dlg:name'] = 'Naam';
$string['fullpage_dlg:properties'] = 'Eienskappe';
$string['fullpage_dlg:rel'] = 'Rel';
$string['fullpage_dlg:remove'] = 'Verwyder geselekteerde element';
$string['fullpage_dlg:rev'] = 'Rev';
$string['fullpage_dlg:right_margin'] = 'Regterkantlyn';
$string['fullpage_dlg:rtl'] = 'Regs na links';
$string['fullpage_dlg:script_element'] = 'Skrifelement';
$string['fullpage_dlg:style'] = 'Styl';
$string['fullpage_dlg:style_element'] = 'Stylelement';
$string['fullpage_dlg:stylesheet'] = 'Stylblad';
$string['fullpage_dlg:target'] = 'Teiken';
$string['fullpage_dlg:text_color'] = 'Tekskleur';
$string['fullpage_dlg:textcolor'] = 'Kleur';
$string['fullpage_dlg:title'] = 'Dokumenteienskappe';
$string['fullpage_dlg:title_element'] = 'Titel-element';
$string['fullpage_dlg:top_margin'] = 'Boonste kantlyn';
$string['fullpage_dlg:type'] = 'Tipe';
$string['fullpage_dlg:value'] = 'Waarde';
$string['fullpage_dlg:visited_color'] = 'Besoekte kleur';
$string['fullpage_dlg:xml_pi'] = 'XML-verklaring';
$string['iespell:download'] = 'ieSpell nie bespeur nie. Wil jy dit nou installeer?';
$string['insertdatetime:date_fmt'] = '%Y-%m-%d';
$string['insertdatetime:day_long'] = 'Sondag,Maandag,Dinsdag,Woensdag,Donderdag,Vrydag,Saterdag,Sondag';
$string['insertdatetime:day_short'] = 'So.,Ma.,Di.,Wo.,Do.,Vr.,Sa.,So.';
$string['insertdatetime:insertdate_desc'] = 'Voeg datum in';
$string['insertdatetime:inserttime_desc'] = 'Voeg tyd in';
$string['insertdatetime:months_long'] = 'Januarie,Februarie,Maart,April,Mei,Junie,Julie,Augustus,September,Oktober,November,Desember';
$string['insertdatetime:months_short'] = 'Jan.,Feb.,Mrt.,Apr.,Mei,Jun.,Jul.,Aug.,Sep.,Okt.,Nov.,Des.';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'Skakel absolute posisionering aan/af';
$string['layer:backward_desc'] = 'Beweeg terug';
$string['layer:content'] = 'Nuwe laag...';
$string['layer:forward_desc'] = 'Beweeg vorentoe';
$string['layer:insertlayer_desc'] = 'Voeg nuwe laag in';
$string['media:edit'] = 'Redigeer ingebedde media';
$string['media_dlg:advanced'] = 'Gevorderd';
$string['media_dlg:align'] = 'Belyn';
$string['media_dlg:align_bottom'] = 'Onder';
$string['media_dlg:align_bottom_left'] = 'Onder links';
$string['media_dlg:align_bottom_right'] = 'Onder regs';
$string['media_dlg:align_center'] = 'Sentreer';
$string['media_dlg:align_left'] = 'Links';
$string['media_dlg:align_right'] = 'Regs';
$string['media_dlg:align_top'] = 'Bo';
$string['media_dlg:align_top_left'] = 'Bo links';
$string['media_dlg:align_top_right'] = 'Bo regs';
$string['media_dlg:autogotourl'] = 'Gaan outomaties na URL';
$string['media_dlg:autostart'] = 'Outo-begin';
$string['media_dlg:balance'] = 'Balanseer';
$string['media_dlg:base'] = 'Basis';
$string['media_dlg:baseurl'] = 'Basis-URL';
$string['media_dlg:bgcolor'] = 'Agtergrond';
$string['media_dlg:cache'] = 'Cache';
$string['media_dlg:center'] = 'Sentrum';
$string['media_dlg:class_name'] = 'Klas';
$string['media_dlg:console'] = 'Konsole';
$string['media_dlg:constrain_proportions'] = 'Beperk proporsies';
$string['media_dlg:controller'] = 'Kontroleerder';
$string['media_dlg:controls'] = 'Kontroles';
$string['media_dlg:correction'] = 'Geen korreksie nie';
$string['media_dlg:currentmarker'] = 'Huidige merker';
$string['media_dlg:currentposition'] = 'Huidige posisie';
$string['media_dlg:defaultframe'] = 'Verstekraampie';
$string['media_dlg:enabled'] = 'Geaktiveer';
$string['media_dlg:enablejavascript'] = 'Ontsper JavaScript';
$string['media_dlg:endtime'] = 'Eindtyd';
$string['media_dlg:file'] = 'Lêer/URL';
$string['media_dlg:flash_options'] = 'Flitsopsies';
$string['media_dlg:general'] = 'Algemeen';
$string['media_dlg:hidden'] = 'Verberg';
$string['media_dlg:hspace'] = 'H-spasie';
$string['media_dlg:imagestatus'] = 'Beeldstatus';
$string['media_dlg:invokeurls'] = 'Stel URL\'e in werking';
$string['media_dlg:kioskmode'] = 'Kioskmodus';
$string['media_dlg:list'] = 'Lys';
$string['media_dlg:liveconnect'] = 'SWLiveConnect';
$string['media_dlg:loop'] = 'Lus';
$string['media_dlg:maintainaspect'] = 'Onderhou aspek';
$string['media_dlg:menu'] = 'Wys kieslys';
$string['media_dlg:mute'] = 'Demp';
$string['media_dlg:name'] = 'Naam';
$string['media_dlg:numloop'] = 'Num-lusse';
$string['media_dlg:play'] = 'Outo-speel';
$string['media_dlg:playcount'] = 'Speel telling';
$string['media_dlg:playeveryframe'] = 'Speel elke raampie';
$string['media_dlg:prefetch'] = 'Gaan haal vooraf';
$string['media_dlg:preview'] = 'Voorskou';
$string['media_dlg:progress'] = 'Vordering';
$string['media_dlg:qtsrcchokespeed'] = 'Smoorspoed';
$string['media_dlg:quality'] = 'Gehalte';
$string['media_dlg:rate'] = 'Tempo';
$string['media_dlg:salign'] = 'SAlign';
$string['media_dlg:scale'] = 'Skaal';
$string['media_dlg:scriptcallbacks'] = 'Skripterugroepe';
$string['media_dlg:shockwave_options'] = 'Shockwave-opsies';
$string['media_dlg:shuffle'] = 'Skommel';
$string['media_dlg:size'] = 'Dimensies';
$string['media_dlg:sound'] = 'Klank';
$string['media_dlg:starttime'] = 'Begintyd';
$string['media_dlg:stretchtofit'] = 'Rek om te pas';
$string['media_dlg:swstretchhalign'] = 'Rek H-belyning';
$string['media_dlg:swstretchvalign'] = 'Rek V-belyning';
$string['media_dlg:target'] = 'Teiken';
$string['media_dlg:targetcache'] = 'Teiken-cache';
$string['media_dlg:type'] = 'Tipe';
$string['media_dlg:volume'] = 'Volume';
$string['media_dlg:vspace'] = 'vSpace';
$string['media_dlg:windowlessvideo'] = 'Vensterlose video';
$string['media_dlg:wmode'] = 'WMode';
$string['nonbreaking:nonbreaking_desc'] = 'Voeg spasiekarakter in wat breuke verhoed';
$string['paste:paste_word_desc'] = 'Plak vanuit Word';
$string['paste:selectall_desc'] = 'Kies Almal';
$string['paste_dlg:text_linebreaks'] = 'Behou lynbreuke';
$string['pluginname'] = 'TinyMCE HTML-redigeerder';
$string['preview:preview_desc'] = 'Voorskou';
$string['print:print_desc'] = 'Druk';
$string['save:cancel_desc'] = 'Kanselleer alle veranderings';
$string['save:save_desc'] = 'Stoor';
$string['searchreplace:search_desc'] = 'Vind';
$string['searchreplace_dlg:allreplaced'] = 'Alle eksemplare van die soekstring is vervang.';
$string['searchreplace_dlg:direction'] = 'Rigting';
$string['searchreplace_dlg:down'] = 'Afwaarts';
$string['searchreplace_dlg:findnext'] = 'Vind volgende';
$string['searchreplace_dlg:findwhat'] = 'Vind wat?';
$string['searchreplace_dlg:mcase'] = 'Pas kas';
$string['searchreplace_dlg:notfound'] = 'Die soektog is afgehandel. Die soekstring kon nie gevind word nie.';
$string['searchreplace_dlg:replace'] = 'Vervang';
$string['searchreplace_dlg:replaceall'] = 'Vervang almal';
$string['searchreplace_dlg:replacewith'] = 'Vervang met';
$string['searchreplace_dlg:search_title'] = 'Vind';
$string['searchreplace_dlg:searchnext_desc'] = 'Vind weer';
$string['searchreplace_dlg:up'] = 'Opwaarts';
$string['simple:bold_desc'] = 'Vetdruk (Ctrl+B)';
$string['simple:cleanup_desc'] = 'Maak morsige kode skoon';
$string['simple:italic_desc'] = 'Kursief (Ctrl+I)';
$string['simple:redo_desc'] = 'Doen oor (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'Haal deur';
$string['simple:underline_desc'] = 'Onderstreep (Ctrl+U)';
$string['simple:undo_desc'] = 'Ontdoen (Ctrl+Z)';
$string['spellchecker:ignore_word'] = 'Ignoreer woord';
$string['spellchecker:ignore_words'] = 'Ignoreer almal';
$string['spellchecker:langs'] = 'Tale';
$string['spellchecker:no_mpell'] = 'Geen spelfoute gevind nie.';
$string['spellchecker:sug'] = 'Voorstelle';
$string['spellchecker:wait'] = 'Wag asseblief...';
$string['style_dlg:apply'] = 'Pas toe';
$string['style_dlg:background_attachment'] = 'Aanhegsel';
$string['style_dlg:background_color'] = 'Agtergrondkleur';
$string['style_dlg:background_hpos'] = 'Horisontale posisie';
$string['style_dlg:background_image'] = 'Agtergrondbeeld';
$string['style_dlg:background_repeat'] = 'Herhaal';
$string['style_dlg:background_tab'] = 'Agtergrond';
$string['style_dlg:background_vpos'] = 'Vertikale posisie';
$string['style_dlg:block_display'] = 'Vertoon';
$string['style_dlg:block_letterspacing'] = 'Letterspasiëring';
$string['style_dlg:block_tab'] = 'Blok';
$string['style_dlg:block_text_align'] = 'Belyn teks';
$string['style_dlg:block_text_indent'] = 'Teksinkeping';
$string['style_dlg:block_vertical_alignment'] = 'Vertikale belyning';
$string['style_dlg:block_whitespace'] = 'Witspasie';
$string['style_dlg:block_wordspacing'] = 'Woordspasiëring';
$string['style_dlg:border_tab'] = 'Rand';
$string['style_dlg:bottom'] = 'Onder';
$string['style_dlg:box_clear'] = 'Skoon';
$string['style_dlg:box_float'] = 'Sweef';
$string['style_dlg:box_height'] = 'Hoogte';
$string['style_dlg:box_tab'] = 'Blokkie';
$string['style_dlg:box_width'] = 'Breedte';
$string['style_dlg:bullet_image'] = 'Inkeepbeeld';
$string['style_dlg:clip'] = 'Knip';
$string['style_dlg:color'] = 'Kleur';
$string['style_dlg:height'] = 'Hoogte';
$string['style_dlg:left'] = 'Links';
$string['style_dlg:list_tab'] = 'Lys';
$string['style_dlg:list_type'] = 'Tipe';
$string['style_dlg:margin'] = 'Kantlyn';
$string['style_dlg:overflow'] = 'Oorloop';
$string['style_dlg:padding'] = 'Opvulling';
$string['style_dlg:placement'] = 'Plasing';
$string['style_dlg:position'] = 'Posisie';
$string['style_dlg:positioning_tab'] = 'Posisionering';
$string['style_dlg:positioning_type'] = 'Tipe';
$string['style_dlg:right'] = 'Regs';
$string['style_dlg:same'] = 'Dieselfde vir almal';
$string['style_dlg:style'] = 'Styl';
$string['style_dlg:text_case'] = 'Kas';
$string['style_dlg:text_color'] = 'Kleur';
$string['style_dlg:text_decoration'] = 'Dekorasie';
$string['style_dlg:text_font'] = 'Font';
$string['style_dlg:text_lineheight'] = 'Lynhoogte';
$string['style_dlg:text_props'] = 'Teks';
$string['style_dlg:text_size'] = 'Grootte';
$string['style_dlg:text_style'] = 'Styl';
$string['style_dlg:text_tab'] = 'Teks';
$string['style_dlg:text_variant'] = 'Variant';
$string['style_dlg:text_weight'] = 'Gewig';
$string['style_dlg:top'] = 'Bo';
$string['style_dlg:visibility'] = 'Sigbaarheid';
$string['style_dlg:width'] = 'Breedte';
$string['style_dlg:zindex'] = 'Z-indeks';
$string['table:cell'] = 'Sel';
$string['table:cell_desc'] = 'Tabelseleienskappe';
$string['table:col'] = 'Kolom';
$string['table:col_after_desc'] = 'Voeg kolom in na';
$string['table:col_before_desc'] = 'Voeg kolom in voor';
$string['table:copy_row_desc'] = 'Kopieer tabelry';
$string['table:cut_row_desc'] = 'Knip tabelry';
$string['table:delete_row_desc'] = 'Skrap ry';
$string['table:merge_cells_desc'] = 'Vleg tabelselle saam';
$string['table:paste_row_after_desc'] = 'Plak tabelry na';
$string['table:paste_row_before_desc'] = 'Plak tabelry voor';
$string['table:props_desc'] = 'Tabeleienskappe';
$string['table:row'] = 'Ry';
$string['table:row_after_desc'] = 'Voeg ry in na';
$string['table:row_before_desc'] = 'Voeg ry in voor';
$string['table:row_desc'] = 'Tabelry-eienskappe';
$string['table:split_cells_desc'] = 'Verdeel saamgevlegde tabelselle';
$string['table_dlg:advanced_props'] = 'Gevorderde eienskappe';
$string['table_dlg:advanced_tab'] = 'Gevorderd';
$string['table_dlg:align'] = 'Belyning';
$string['table_dlg:align_bottom'] = 'Onder';
$string['table_dlg:align_default'] = 'Verstek';
$string['table_dlg:align_left'] = 'Links';
$string['table_dlg:align_middle'] = 'Middel';
$string['table_dlg:align_right'] = 'Regs';
$string['table_dlg:align_top'] = 'Bo';
$string['table_dlg:bgcolor'] = 'Agtergrondkleur';
$string['table_dlg:bgimage'] = 'Agtergrondbeeld';
$string['table_dlg:border'] = 'Rand';
$string['table_dlg:bordercolor'] = 'Randkleur';
$string['table_dlg:caption'] = 'Tabelopskrif';
$string['table_dlg:cell_all'] = 'Werk alle selle in tabel by';
$string['table_dlg:cell_cell'] = 'Werk huidige sel by';
$string['table_dlg:cell_limit'] = 'Jy het die maksimum getal selle {$cells} oorskry.';
$string['table_dlg:cell_row'] = 'Werk alle selle in ry by';
$string['table_dlg:cell_title'] = 'Tabelseleienskappe';
$string['table_dlg:cell_type'] = 'Seltipe';
$string['table_dlg:col_limit'] = 'Jy het die maksimum getal kolomme {$cells} oorskry.';
$string['table_dlg:frame'] = 'Raam';
$string['table_dlg:frame_all'] = 'almal';
$string['table_dlg:frame_cols'] = 'kolomme';
$string['table_dlg:frame_groups'] = 'groepe';
$string['table_dlg:frame_none'] = 'niks';
$string['table_dlg:frame_rows'] = 'rye';
$string['table_dlg:general_props'] = 'Algemene eienskappe';
$string['table_dlg:general_tab'] = 'Algemeen';
$string['table_dlg:height'] = 'Hoogte';
$string['table_dlg:langcode'] = 'Taalkode';
$string['table_dlg:langdir'] = 'Taalrigting';
$string['table_dlg:ltr'] = 'Links na regs';
$string['table_dlg:merge_cells_title'] = 'Vleg tabelselle saam';
$string['table_dlg:mime'] = 'Teiken-MIME-tipe';
$string['table_dlg:row_all'] = 'Werk alle rye in tabel by';
$string['table_dlg:row_even'] = 'Werk ewe rye in tabel by';
$string['table_dlg:row_limit'] = 'Jy het die maksimum aantal rye van {$rows} oorskry.';
$string['table_dlg:row_odd'] = 'Werk enkelle rye in tabel by';
$string['table_dlg:row_row'] = 'Werk huidige ry by';
$string['table_dlg:row_title'] = 'Eienskappe van tabelry';
$string['table_dlg:rows'] = 'Rye';
$string['table_dlg:rtl'] = 'Regs na links';
$string['table_dlg:rules'] = 'Reëls';
$string['table_dlg:rules_above'] = 'hierbo';
$string['table_dlg:rules_below'] = 'hieronder';
$string['table_dlg:rules_border'] = 'rand';
$string['table_dlg:rules_box'] = 'blokkie';
$string['table_dlg:rules_hsides'] = 'h-sye';
$string['table_dlg:rules_lhs'] = 'lhs';
$string['table_dlg:rules_rhs'] = 'rhs';
$string['table_dlg:rules_void'] = 'leë posisie';
$string['table_dlg:rules_vsides'] = 'v-sye';
$string['table_dlg:scope'] = 'Bestek';
$string['table_dlg:style'] = 'Styl';
$string['table_dlg:summary'] = 'Opsomming';
$string['table_dlg:td'] = 'Data';
$string['table_dlg:th'] = 'Opskrif';
$string['table_dlg:valign'] = 'Vertikale belyning';
$string['table_dlg:width'] = 'Breedte';
$string['template:desc'] = 'Voeg inhoud van voorafgedefinieerde templaat in';
$string['template_dlg:cdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:day_long'] = 'Sondag,Maandag,Dinsdag,Woensdag,Donderdag,Vrydag,Saterdag,Sondag';
$string['template_dlg:day_short'] = 'So.,Ma.,Di.,Wo.,Do.,Vr.,Sa.,So.';
$string['template_dlg:desc'] = 'Voeg inhoud van voorafgedefinieerde templaat in';
$string['template_dlg:desc_label'] = 'Beskrywing';
$string['template_dlg:label'] = 'Templaat';
$string['template_dlg:mdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:months_long'] = 'Januarie,Februarie,Maart,April,Mei,Junie,Julie,Augustus,September,Oktober,November,Desember';
$string['template_dlg:months_short'] = 'Jan.,Feb.,Mrt.,Apr.,Mei,Jun.,Jul.,Aug.,Sep.,Okt.,Nov.,Des.';
$string['template_dlg:preview'] = 'Voorskou';
$string['template_dlg:select'] = 'Kies \'n templaat';
$string['template_dlg:title'] = 'Template';
$string['template_dlg:warning'] = 'Waarskuwing: Bywerking van \'n templaat met \'n ander een kan dataverlies tot gevolg hê.';
$string['xhtmlxtras:abbr_desc'] = 'Afkorting';
$string['xhtmlxtras:acronym_desc'] = 'Akroniem';
$string['xhtmlxtras:cite_desc'] = 'Aanhaling';
$string['xhtmlxtras:del_desc'] = 'Skrapping';
$string['xhtmlxtras:ins_desc'] = 'Invoeging';
$string['xhtmlxtras_dlg:attrib_tab'] = 'Attribute';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'Attribute';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'Gebeurtenisse';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'ToegangSleutel';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'Haal aan';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'Klas';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'Taal';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'Styl';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'TabIndeks';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'Titel';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'Links na regs';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'Regs na links';
$string['xhtmlxtras_dlg:events_tab'] = 'Gebeurtenisse';
$string['xhtmlxtras_dlg:general_tab'] = 'Algemeen';
$string['xhtmlxtras_dlg:insert_date'] = 'Voeg huidige datum/tyd in';
$string['xhtmlxtras_dlg:option_ltr'] = 'Links na regs';
$string['xhtmlxtras_dlg:option_rtl'] = 'Regs na links';
$string['xhtmlxtras_dlg:remove'] = 'Verwyder';
