<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'af', version '2.0'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['TODO'] = 'TODO';
$string['alreadyloggedin'] = 'Jy is reeds ingeteken as {$a}. Jy moet eers uitteken voordat jy as \'n ander gebruiker kan inteken.';
$string['authnotexisting'] = 'Die inprop vir magtiging bestaan nie';
$string['backupcontainexternal'] = 'Hierdie rugsteunlêer bevat eksterne Moodle-netwerkgashere wat nie plaaslik gekonfigureer is nie';
$string['backuptablefail'] = 'Rugsteuntabelle kon NIE suksesvol opgestel word nie!';
$string['blockcannotconfig'] = 'Hierdie blok werk nie met globale konfigurasie nie';
$string['blockcannotinistantiate'] = 'Kon nie van hierdie blokobjek \'n eksemplaar maak nie';
$string['blockcannotread'] = 'Kon nie data vir blokid= {$a} lees nie';
$string['blockdoesnotexist'] = 'Hierdie blok bestaan nie';
$string['blockdoesnotexistonpage'] = 'Hierdie blok (id={$a->instanceid}) bestaan nie op hierdie bladsy ({$a->url}) nie.';
$string['blocknameconflict'] = 'Benamingskonflik: blok {$a->name} het dieselfde titel as \'n bestaande blok: {$a->conflict}!';
$string['callbackrejectcomment'] = 'Kommentaarterugroeping het hierdie kommentaar verwerp.';
$string['cannotaddcoursemodule'] = 'Kon nie \'n nuwe kursusmodule byvoeg nie';
$string['cannotaddcoursemoduletosection'] = 'Kon nie die nuwe kursusmodule by daardie afdeling voeg nie';
$string['cannotaddmodule'] = '{$a} -module kon nie by die modulelys gevoeg word nie!';
$string['cannotaddnewmodule'] = 'Kon nie \'n nuwe module van {$a} byvoeg nie';
$string['cannotaddrss'] = 'Jy het nie toestemming om RSS-voere by te voeg nie';
$string['cannotaddthisblocktype'] = 'Jy kan nie \'n {$a}-blok by hierdie bladsy voeg nie.';
$string['cannotassignrole'] = 'Kan nie rolle in kursus toewys nie';
$string['cannotassignrolehere'] = 'Jy word nie toegelaat om hierdie rol (id = {$a->roleid}) in hierdie konteks ({$a->context}) toe te wys nie';
$string['cannotassignselfasparent'] = 'Kan nie jouself as ouer toewys nie!';
$string['cannotcallscript'] = 'Jy kan nie hierdie skrip op daardie wyse oproep nie';
$string['cannotcallusgetselecteduser'] = 'Jy kan nie user_selector::get_selected_user oproep as multiselekteer waar is nie.';
$string['cannotcreatebackupdir'] = 'Kon nie rugsteunlêergids skep nie. Die werf se administrateur sal lêervergunnings moet regstel.';
$string['cannotcreatecategory'] = 'Die kategorie is nie ingevoeg nie';
$string['cannotcreategroup'] = 'Kon nie groep skep nie';
$string['cannotcreatelangbase'] = 'Fout: Kon nie basistaalgids skep nie';
$string['cannotcreatelangdir'] = 'Kan nie taalgids skep nie';
$string['cannotcreateorfindstructs'] = '\'n Fout het opgeduik in die vind of skep van strukture vir die afdelings van hierdie kursus';
$string['cannotcreatepopupwin'] = 'Ongedefinieerde element - kan nie opspringvenster skep nie';
$string['cannotcreatesitedir'] = 'Kan nie lêergids vir werf skep nie. Die werf se administrateur sal lêervergunnings moet regstel.';
$string['cannotcreatetempdir'] = 'Kan nie tydelike gids skep nie';
$string['cannotcreateuploaddir'] = 'Kan nie lêergids vir oplaaie skep nie. Die werf se administrateur sal lêervergunnings moet regstel.';
$string['cannotcustomisefiltersblockuser'] = 'Jy kan nie filterinstellings in die konteks van gebruikers of blokke pasmaak nie.';
$string['cannotdeletebackupids'] = 'Kon nie vorige rugsteunidentiteite skrap nie';
$string['cannotdeletecategorycourse'] = 'Kon nie kursus \'{$a}\' skrap nie.';
$string['cannotdeletecategoryquestions'] = 'Kon nie vrae uit kategorie \'{$a}\' skrap nie';
$string['cannotdeletecourse'] = 'Jy het nie toestemming om hierdie kursus te skrap nie';
$string['cannotdeletecustomfield'] = 'Fout het opgeduik in die skrap van data uit pasgemaakte veld';
$string['cannotdeletedir'] = 'Kan nie \'{$a}\' skrap nie';
$string['cannotdeletefile'] = 'Kan nie hierdie lêer skrap nie';
$string['cannotdeleterole'] = 'Dit kan nie geskrap word nie, want {$a}';
$string['cannotdeleterolewithid'] = 'Kon nie rol met ID {$a} skrap nie';
$string['cannotdeletethisrole'] = 'Jy kan nie hierdie rol skrap nie omdat dit deur die stelsel gebruik word, of omdat dit die laaste rol is waaraan administrateurvermoëns toegeken is.';
$string['cannotdownloadcomponents'] = 'Kan nie komponente aflaai nie';
$string['cannotdownloadlanguageupdatelist'] = 'Kan nie lys van taalbywerkings via download.moodle.org aflaai nie';
$string['cannotdownloadzipfile'] = 'Kan nie ZIP-lêer aflaai nie';
$string['cannoteditcomment'] = 'Jy het nie die reg om hierdie opmerking te redigeer nie!';
$string['cannoteditcommentexpired'] = 'Jy kan nie hierdie redigeer nie. Die tyd het verstryk!';
$string['cannoteditpostorblog'] = 'Jy kan nie blogs plaas of redigeer nie';
$string['cannoteditsiteform'] = 'Jy kan nie via hierdie vorm die werfkursus redigeer nie';
$string['cannotedityourprofile'] = 'Jammer, jy kan nie jou eie profiel redigeer nie';
$string['cannotfindcategory'] = 'Kan nie kategorierekord uit databasis met ID - {$a} vind nie';
$string['cannotfindcomponent'] = 'Kan nie komponent vind nie';
$string['cannotfindcontext'] = 'Kon nie konteks vind nie';
$string['cannotfindcourse'] = 'Kan nie kursus vind nie';
$string['cannotfinddocs'] = 'Kan nie "{$a}"-language.doc-lêers vind nie';
$string['cannotfindgradeitem'] = 'Kan nie grade_item vind nie';
$string['cannotfindgroup'] = 'Kon nie groep vind nie';
$string['cannotfindhelp'] = 'Kon nie hulplêers vir die taal "{$a}" vind nie';
$string['cannotfindinfo'] = 'Kon nie info vind vir: "{$a}"';
$string['cannotfindlang'] = 'Kan nie "{$a}"-taalpakkie vind nie!';
$string['cannotfindteacher'] = 'Kan nie onderwyser vind nie';
$string['cannotfinduser'] = 'Kon nie gebruiker genaamd "{$a}" vind nie';
$string['cannotgetblock'] = 'Kon nie blokke uit die databasis herwin nie';
$string['cannotgetcats'] = 'Kan nie kategorierekord kry nie';
$string['cannotgetdata'] = 'Kan nie data kry nie';
$string['cannotgradeuser'] = 'Kan nie punte vir hierdie gebruiker toeken nie';
$string['cannothaveparentcate'] = 'Kursuskategorie kan nie \'n ouer hê nie!';
$string['cannotimport'] = 'Intrekfout';
$string['cannotimportformat'] = 'Jammer, intrek van hierdie formaat is nog nie geïmplementeer nie!';
$string['cannotimportgrade'] = 'Gradeer intrekfout';
$string['cannotinsertgrade'] = 'Kan nie graderingsitem sonder kursus-ID invoeg nie!';
$string['cannotinsertrate'] = 'Kon nie \'n nuwe aanslag ({$a->id} = {$a->rating}) invoeg nie';
$string['cannotinsertrecord'] = 'Kon nie \'n nuwe rekord-ID {$a} invoeg nie';
$string['cannotmailconfirm'] = 'Iets het skeefgeloop met versending van e-pos om verandering van wagwoord te bevestig';
$string['cannotmanualctrack'] = 'Aktiwiteit maak nie voorsiening vir handmatige nasporing van voltooiing nie';
$string['cannotmapfield'] = 'Afbeeldingsbotsing bespeur - twee velde beeld af na dieselfde puntetoekenningsitem {$a}';
$string['cannotmarktopic'] = 'Kon nie daardie onderwerp vir hierdie kursus merk nie';
$string['cannotmigratedatacomments'] = 'Kan nie datamodule-opmerkings migreer nie';
$string['cannotmodulename'] = 'Kan nie die modulenaam in bounavigasie kry nie';
$string['cannotmoduletype'] = 'Kan nie die modulesoort in bounavigasie kry nie';
$string['cannotmoverolewithid'] = 'Kan nie rol met ID {$a} skuif nie';
$string['cannotopencsv'] = 'Kan nie CSV-lêer oopmaak nie';
$string['cannotopenfile'] = 'Kan nie lêer ({$a}) oopmaak nie';
$string['cannotopenforwrit'] = 'Kan nie vir skryf oopmaak nie: {$a}';
$string['cannotopentemplate'] = 'Kan nie templaatlêer ({$a}) oopmaak nie';
$string['cannotopenzip'] = 'Kan nie Zip-lêer oopmaak nie, waarskynlik Zip-uitbreidingsgogga op 64-bis-bedryfstelsel';
$string['cannotoverridebaserole'] = 'Kan nie basisrolvermoëns oorheers nie';
$string['cannotoverriderolehere'] = 'Jy word nie toegelaat om hierdie rol (id = {$a->roleid}) in hierdie konteks ({$a->context}) te oorheers nie';
$string['cannotreadfile'] = 'Kan nie lêer ({$a}) lees nie';
$string['cannotreadtmpfile'] = '\'n Fout het opgeduik met lees van tydelike lêer';
$string['cannotreaduploadfile'] = 'Kon nie opgelaaide lêer lees nie';
$string['cannotremovefrommeta'] = 'Kon nie die geselekteerde kursus uit hierdie metakursus verwyder nie!';
$string['cannotresetguestpwd'] = 'Jy kan nie die gastewagwoord terugstel nie';
$string['cannotresetmail'] = '\'n Fout het opgeduik in terugstelling van wagwoord en e-pos aan jou';
$string['cannotresetthisrole'] = 'Kan nie hierdie rol terugstel nie';
$string['cannotrestore'] = '\'n Fout het opgeduik en herstel kon nie voltooi word nie!';
$string['cannotrestoreadminorcreator'] = 'Jy moet \'n skepper of admingebruiker wees om weer in nuwe kursus herstel te word!';
$string['cannotrestoreadminoredit'] = 'Jy moet \'n redigerende onderwyser of admingebruiker wees om weer in geselekteerde kursus herstel te word!';
$string['cannotsaveagreement'] = 'Kon nie jou ooreenkoms stoor nie';
$string['cannotsaveblock'] = '\'n Fout het opgeduik met stoor van blok se konfigurasie';
$string['cannotsavecomment'] = 'Kan nie kommentaar stoor nie';
$string['cannotsavedata'] = 'Kan nie data stoor nie';
$string['cannotsavefile'] = 'Kan nie die lêer "{$a}" stoor nie!';
$string['cannotsavemd5file'] = 'Kan nie md5-lêer stoor nie';
$string['cannotsavezipfile'] = 'Kan nie ZIP-lêer stoor nie';
$string['cannotservefile'] = 'Kon nie lêer bedien nie - probleem met bedienerkonfigurasie.';
$string['cannotsetparentforcatoritem'] = 'Kan nie voorsaat vir kategorie of kursusitem stel nie!';
$string['cannotsetpassword'] = 'Kon nie gebruiker se wagwoord instel nie!';
$string['cannotsetprefgrade'] = 'Kan nie voorkeur vir bekyking van aggregasie na {$a} vir hierdie puntetoekenningskategorie stel nie';
$string['cannotsettheme'] = 'Kon nie die tema instel nie!';
$string['cannotsetupblock'] = 'Blok se tabelle kon NIE suksesvol ingestel word nie!';
$string['cannotsetupcapformod'] = 'Kon nie die vermoëns vir {$a} opstel nie';
$string['cannotsetupcapforplugin'] = 'Kon nie die vermoëns vir {$a} opstel nie';
$string['cannotshowhidecoursesincategory'] = 'Kan nie die kursusse in kategorie {$a} wys/verberg nie.';
$string['cannotunassigncap'] = 'Kon nie toewysing van afkeuringsvermoë {$a->cap} aan rol {$a->role} ontdoen nie';
$string['cannotunassignrolefrom'] = 'Kan nie hierdie gebruiker se toewysing aan rol-ID {$a} ontdoen nie';
$string['cannotunzipfile'] = 'Kan nie lêer uitpak nie';
$string['cannotupdatemod'] = 'Kon nie {$a} bywerk nie';
$string['cannotupdatepasswordonextauth'] = 'Kon nie wagwoord op eksterne magtiging {$a} bywerk nie. Sien die bedienerlogs vir meer details.';
$string['cannotupdateprofile'] = '\'n Fout het opgeduik met bywerking van gebruiker se rekord';
$string['cannotupdaterecord'] = 'Kon nie rekord-ID {$a} bywerk nie';
$string['cannotupdaterss'] = 'Kan nie RSS bywerk nie';
$string['cannotupdatesubcourse'] = 'Kon nie \'n kinderkursus bywerk nie!';
$string['cannotupdateusermsgpref'] = 'Kan nie gebruiker se boodskapvoorkeure bywerk nie';
$string['cannotupdateuseronexauth'] = 'Kon nie gebruikerdata op eksterne magtiging {$a} bywerk nie. Sien die bedienerlogs vir meer details.';
$string['cannotuploadfile'] = '\'n Fout het opgeduik met die verwerking van lêer wat opgelaai moet word';
$string['cannotuseadmin'] = 'Om hierdie bladsy te gebruik, moet jy \'n admingebruiker wees';
$string['cannotuseadminadminorteacher'] = 'Om hierdie bladsy te gebruik, moet jy \'n onderwyser of admingebruiker wees';
$string['cannotusepage'] = 'Slegs onderwysers en administrateurs mag hierdie bladsy gebruik';
$string['cannotusepage2'] = 'Jammer, jy mag nie hierdie bladsy gebruik nie';
$string['cannotviewprofile'] = 'Jy kan nie die profiel van hierdie gebruiker bekyk nie';
$string['cannotviewreport'] = 'Jy kan nie hierdie verslag bekyk nie';
$string['cannotwritefile'] = 'Kan nie na lêer ({$a}) skryf nie';
$string['commentmisconf'] = 'Kommentaar-ID is verkeerd gekonfigureer';
$string['componentisuptodate'] = 'Komponent is bygewerk';
$string['confirmsesskeybad'] = 'Jammer, jou sleutel tot die sessie kon nie bevestig word ter uitvoering van hierdie aksie nie.  Hierdie sekuriteitskenmerk verhoed enige toevallige of kwaadwillige uitvoering van belangrike funksies namens jou.  Maak asseblief doodseker dat jy regtig hierdie funksie wou uitvoer.';
$string['couldnotassignrole'] = '\'n Ernstige maar ongespesifiseerde fout het opgeduik onderwyl daar gepoog is om \'n rol aan jou toe te wys';
$string['couldnotupdatenoexistinguser'] = 'Kan nie gebruiker bywerk nie - gebruiker bestaan nie';
$string['countriesphpempty'] = 'Fout: Die lêer countries.php in taalpakkie {$a} is leeg of ontbreek.';
$string['coursedoesnotbelongtocategory'] = 'Die kursus hoort nie by hierdie kategorie nie';
$string['coursegroupunknown'] = 'Kursus wat met groep {$a} ooreenstem, nie gespesifiseer nie';
$string['coursemisconf'] = 'Kursus is verkeerd gekonfigureer';
$string['csvcolumnduplicates'] = 'Gedupliseerde kolomme bespeur';
$string['csvemptyfile'] = 'Die CSV-lêer is leeg';
$string['csvfewcolumns'] = 'Nie genoeg kolomme nie; verifieer skeierinstellings asseblief';
$string['csvinvalidcols'] = '<b>Ongeldige CSV-lêer:</b> Eerste lyn moet "Header Fields" insluit en die lêer moet van die tipe <br />"Expanded Fields/Comma Separated"<br />of<br /> "Expanded Fields with CAVV Result Code/Comma Separated" wees';
$string['csvinvalidcolsnum'] = 'Ongeldige CSV-lêer - elke lyn moet 49 of 70 velde insluit';
$string['csvweirdcolumns'] = 'Ongeldige CSV-lêerformaat - getal kolomme is nie konstant nie!';
$string['dbconnectionfailed'] = '<p>Fout: Kon nie met databasis verbind nie</p>
<p>Dit is moontlik dat die databasis oorlaai is of andersins nie na behore funksioneer nie.</p>
<p>Die werf se administrateur moet ook seker maak dat die databasis se details korrek gespesifiseer is in config.php</p>';
$string['dbdriverproblem'] = '<p>Fout: probleem met databasis se drywer bespeur</p>
<p>Die werf se administrateur moet die bediener se konfigurasie </p><p>{$a}</p> verifieer';
$string['dbsessionbroken'] = 'Erge probleme met databasissessie bespeur.<br /><br />Verwittig asseblief die werf se administrateur.';
$string['dbupdatefailed'] = 'Bywerking van databasis het misluk';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" kan nie gewysig word nie. Afhanklikheid gevind tussen {$a->offendingtype} "{$a->offendingname}"';
$string['ddlexecuteerror'] = 'DDL sql-uitvoeringsfout';
$string['ddlfieldalreadyexists'] = 'Veld "{$a}" bestaan reeds';
$string['ddlfieldnotexist'] = 'Veld "{$a->fieldname}" bestaan nie in tabel "{$a->tablename}" nie';
$string['ddltablealreadyexists'] = 'Tabel "{$a}" bestaan reeds';
$string['ddltablenotexist'] = 'Tabel "{$a}" bestaan nie';
$string['ddlunknownerror'] = 'Onbekende DDL-programmateekfout';
$string['ddlxmlfileerror'] = 'Foute met XML-databasislêers bespeur';
$string['ddsequenceerror'] = 'Inkorrekte definiëring van tabel "{$a}"; daar kan slegs een outokolom wees en dit moet as \'n sleutel gedefinieer word.';
$string['destinationcmnotexit'] = 'Die bestemde kursusmodule bestaan nie';
$string['detectedbrokenplugin'] = 'Inprop "{$a}" is defektief of verouderd en kan daarom, ongelukkig, nie voortgaan nie.';
$string['dmlreadexception'] = 'Kon nie van databasis lees nie';
$string['dmltransactionexception'] = 'Databasistransaksiefout';
$string['dmlwriteexception'] = 'Kon nie na databasis skryf nie';
$string['downgradedcore'] = 'FOUT!!! Die kode wat jy gebruik, is OUER as die weergawe wat hierdie databasisse daargestel het!';
$string['downloadedfilecheckfailed'] = 'Kontrolering van afgelaaide lêer het misluk';
$string['duplicatefieldname'] = 'Gedupliseerde veldnaam "{$a}" bespeur';
$string['duplicateparaminsql'] = 'FOUT: Gedupliseerde parameternaam in navraag';
$string['duplicaterolename'] = 'Daar is reeds \'n  rol met hierdie naam!';
$string['duplicateroleshortname'] = 'Daar is reeds \'n rol met hierdie kort naam!';
$string['duplicateusername'] = 'Duplikaatgebruikernaam - slaan rekord  oor';
$string['emailfail'] = 'Versending van e-pos het misluk';
$string['errorcleaningdirectory'] = 'Iets het skeefgeloop met die skoonmaak van gids "{$a}"';
$string['errorcopyingfiles'] = 'Kon nie lêers kopieer nie';
$string['errorcreatingdirectory'] = 'Kon nie gids "{$a}" skep nie';
$string['errorcreatingfile'] = 'Kon nie lêer "{$a}" skep nie';
$string['errorcreatingrole'] = 'Iets het skeefgeloop met skep van rol';
$string['errorfetchingrssfeed'] = 'Iets het skeefgeloop met haal van RSS-voer';
$string['erroronline'] = 'Fout op lyn {$a}';
$string['errorparsingxml'] = 'Fout met sinsontleding van XML: {$a->errorstring} by lyn {$a->errorline}, karakter {$a->errorchar}';
$string['errorreadingfile'] = 'Kon nie lêer "{$a}" lees nie';
$string['errorsavingrequest'] = 'Iets het skeefgeloop met die poging om jou versoek te stoor.';
$string['errorsettinguserpref'] = 'Kon nie gebruikersvoorkeure instel nie';
$string['errorunzippingfiles'] = 'Kon nie lêers uitpak nie';
$string['expiredkey'] = 'Sleutel het verstryk';
$string['externalauthpassworderror'] = 'NIe-leë wagwoord vir eksterne magtiging';
$string['failtoloadblocks'] = 'Een of meer blokke is in die databasis geregistreer, maar nie een van hulle kon gelaai word nie!';
$string['fieldrequired'] = '"{$a}" is \'n verlangde veld';
$string['fileexists'] = 'Lêer bestaan';
$string['filemismatch'] = 'Nie-kernlêer se naam pas nie. Die lêer "{$a->current}" moet {$a->file} wees.';
$string['filenotfound'] = 'Jammer, die verlangde lêer kon nie gevind word nie';
$string['filenotreadable'] = 'Lêer kan nie gelees word  nie';
$string['filterdoesnothavelocalconfig'] = 'Die lêer {$a} laat nie plaaslike konfigurasie toe nie';
$string['filternotactive'] = 'Filter {$a} is tans nie aktief nie';
$string['filternotenabled'] = 'Lêer is nie ontsper nie!';
$string['filternotinstalled'] = 'Filter {$a} is tans nie geïnstaller nie';
$string['forumblockingtoomanyposts'] = 'Jy het die plasingsdrumpel wat vir hierdie forum gestel is, oorsky';
$string['generalexceptionmessage'] = 'Uitsondering - {$a}';
$string['gradepubdisable'] = 'Publisering van puntetoekennings versper';
$string['groupalready'] = 'Gebruiker behoort reeds aan groep {$a}';
$string['groupexistforcourse'] = 'Groep "{$a}" bestaan reeds vir hierdie kursus';
$string['groupnotaddederror'] = 'Groep "{$a}" nie bygevoeg nie';
$string['groupunknown'] = 'Groep {$a} nie met gespesifiseerde kursus geassosieer nie';
$string['groupusernotmember'] = 'Gebruiker is nie lid van hierdie groep nie.';
$string['guestnocomment'] = 'Gaste word nie toegelaat om opmerkings te plaas nie!';
$string['guestnoeditprofile'] = '\'n Gebruiker wat \'n gas is, kan nie hul profiel redigeer nie';
$string['guestnoeditprofileother'] = 'Die profiel van \'n gebruiker wat \'n gas is, kan nie geredigeer word nie';
$string['guestnorate'] = 'Gaste word nie toegelaat om inskrywings te beoordeel nie';
$string['guestsarenotallowed'] = '\'n Gebruiker wat \'n gas is, word nie toegelaat om hierdie te doen nie';
$string['hackdetected'] = 'Kapery bespeur!';
$string['hashpoolproblem'] = 'Verkeerde poellêerinhoud {$a}.';
$string['headersent'] = 'Hofies reeds aangestuur';
$string['importformatnotimplement'] = 'Jammer, invoering van hierdie formaat is nog nie geïmplementeer nie!';
$string['incorrectext'] = 'Lêer het verkeerde uitbreiding';
$string['internalauthpassworderror'] = 'Ontbrekende wagwoord of ongeldige wagwoordbeleid vir interne magtiging';
$string['invalidaccess'] = 'Daar is nie op die regte wyse toegang tot hierdie bladsy verkry nie';
$string['invalidaccessparameter'] = 'Ongeldige toegangsparameter';
$string['invalidaction'] = 'Ongeldige aksieparameter';
$string['invalidactivityid'] = 'Ongeldige aktiwiteit-ID';
$string['invalidadminsettingname'] = 'Ongeldige admininstelling ({$a})';
$string['invalidargorconf'] = 'Geen geldige argumente verskaf nie of verkeerde bedienerkonfigurasie';
$string['invalidarguments'] = 'Geen geldige argumente verskaf nie';
$string['invalidblockinstance'] = 'Ongeldige blokeksemplaar vir: {$a}';
$string['invalidcategory'] = 'Verkeerde kategorie!';
$string['invalidcomment'] = 'Kommentaar is verkeerd';
$string['invalidcommentarea'] = 'Ongeldige kommentaar-area';
$string['invalidcommentparam'] = 'Ongeldige kommentaar parameters';
$string['invalidcomponent'] = 'Ongeldige komponentnaam';
$string['invalidconfirmdata'] = 'Ongeldige bevestigingsdata';
$string['invalidcontext'] = 'Ongeldige konteks';
$string['invalidcourse'] = 'Ongeldige kursus';
$string['invalidcourselevel'] = 'Verkeerde konteksvlak';
$string['invalidcoursemodule'] = 'Ongeldige kursusmodule-ID';
$string['invalidcoursenameshort'] = 'Ongeldige naam van kortkursus';
$string['invaliddata'] = 'Ingediende data is ongeldig';
$string['invalidentry'] = 'Hierdie is nie \'n geldige inskrywing nie!';
$string['invalidevent'] = 'Ongeldige gebeurtenis';
$string['invalidfieldname'] = '"{$a}" is nie \'n geldige veldnaam nie';
$string['invalidfiletype'] = '"{$a}" is nie \'n geldige veldtipe nie';
$string['invalidformatpara'] = 'Verkeerde formaat vir gekose parameter';
$string['invalidformdata'] = 'Verkeerde vormdata';
$string['invalidfunction'] = 'Verkeerde funksie';
$string['invalidipformat'] = 'Ongeldige IP-adresformaat';
$string['invalidkey'] = 'Verkeerde sleutel';
$string['invalidlegacy'] = 'Verkeerde argaïse rolomskrywing vir tipe: {$a}';
$string['invalidmd5'] = 'Die kontroleveranderlike was verkeerd - probeer weer';
$string['invalidmode'] = 'Ongeldige modus ({$a})';
$string['invalidmodule'] = 'Ongeldige module';
$string['invalidmoduleid'] = 'Ongeldige module-ID: {$a}';
$string['invalidmodulename'] = 'Ongeldige modulenaam: {$a}';
$string['invalidnum'] = 'Ongeldige numeriese waarde';
$string['invalidpagesize'] = 'Ongeldige bladsygrootte';
$string['invalidpasswordpolicy'] = 'Ongeldige wagwoordbeleid';
$string['invalidpaymentmethod'] = 'Ongeldige betalingsmetode: {$a}';
$string['invalidqueryparam'] = 'FOUT: Verkeerde aantal navraagparameters. Verwagte {$a->expected}, het {$a->actual} opgelewer.';
$string['invalidrequest'] = 'Ongeldige versoek';
$string['invalidrole'] = 'Ongeldige rol';
$string['invalidroleid'] = 'Ongeldige rol-ID';
$string['invalidsection'] = 'Rekord van kursusmodule bevat ongeldige afdeling';
$string['invalidstatedetected'] = 'Iets het skeefgeloop: {$a}. Dit behoort nooit normaalweg te gebeur nie.';
$string['invalidurl'] = 'Ongeldige URL';
$string['invaliduser'] = 'Ongeldige gebruiker';
$string['invalidxmlfile'] = '"{$a}" is nie \'n geldige XML-lêer nie';
$string['iplookupfailed'] = 'Kan nie geo-inligting oor hierdie IP-adres {$a} vind nie';
$string['iplookupprivate'] = 'Kan nie opsoek van private IP-adres vertoon nie';
$string['ipmismatch'] = 'Mispassing van kliënt se IP-adres';
$string['listcantmovedown'] = 'Kon nie item af skuif nie omdat dit die laaste van sy eweknieë is';
$string['listcantmoveleft'] = 'Kon nie item links skuif nie omdat dit geen voorsaat het nie';
$string['listcantmoveright'] = 'Kon nie item regs skuif nie omdat daar geen eweknie is om daarvan \'n kind te maak nie. Skuif dit tot onder \'n ander eweknie en dan kan jy dit regs skuif.';
$string['listcantmoveup'] = 'Kon nie die item op skuif nie omdat dit die eerste van sy eweknieë is';
$string['listnochildren'] = 'Geen kinders van item gevind nie';
$string['listnoitem'] = 'Item nie gevind nie';
$string['listnopeers'] = 'Geen eweknieë van item gevind nie';
$string['listupdatefail'] = 'DB-bewerking het misluk toe lyshiërargie geredigeer is';
$string['logfilenotavailable'] = 'Logs nie beskikbaar nie';
$string['loginasnoenrol'] = 'Wanneer in "Meld aan as"-sessie vir \'n kursus kan jy nie "skryf in" of "ontdoen inskrywing" gebruik nie';
$string['loginasonecourse'] = 'Jy kan nie by hierdie kursus aanteken nie.<br /> Jy moet die "Meld aan as"-sessie beëindig voordat jy by enige ander kursus aanteken.';
$string['messagingdisable'] = 'Boodskapdiens is afgeskakel op hierdie webwerf';
$string['mimetexnotexecutable'] = 'Doelgemaakte mimeTeX is nie uitvoerbaar nie!';
$string['missing_moodle_backup_xml_file'] = 'Rugsteun ontbreek vir XML-lêer: {$a}';
$string['missingfield'] = 'Veld "{$a}" ontbreek';
$string['missingkeyinsql'] = 'FOUT: ontbrekende parameter "{$a}" in navraag';
$string['missingparam'] = '\'n Verlangde parameter ({$a}) het ontbreek';
$string['missingparameter'] = 'Parameter ontbreek';
$string['missingrequiredfield'] = 'Een of ander verlangde veld ontbreek';
$string['missinguseranditemid'] = 'Gebruiker-ID en item-ID ontbreek';
$string['missingvarname'] = 'Verlangde veranderlike se naam ontbreek!';
$string['mixedtypesqlparam'] = 'FOUT: SQL-navraagparameters is vermeng!';
$string['mnetdisable'] = 'MNET is afgeskakel';
$string['moduledisable'] = 'Hierdie module ({$a}) is vir hierdie spesifieke kursus buite werking gestel';
$string['moduledoesnotexist'] = 'Hierdie module bestaan nie';
$string['moduleinstancedoesnotexist'] = 'Die eksemplaar van hierdie module bestaan nie';
$string['modulemissingcode'] = 'Module {$a} kort die kode wat nodig is om hierdie funksie uit te voer';
$string['multiplerecordsfound'] = 'Multirekords gevind; slegs een rekord verwag.';
$string['multiplerestorenotallow'] = 'Multiherstelbewerkings word nie toegelaat nie!';
$string['mustbeloggedin'] = 'Jy moet aangemeld wees om hierdie te kan doen';
$string['mustbeteacher'] = 'Jy moet \'n onderwyser wees om hierdie bladsy te bekyk.';
$string['myisamproblem'] = 'Databasistabelle maak gebruik van die MyISAM-databasisenjin. Daar word aanbeveel dat \'n enjin met volle transaksie-ondersteuning wat aan ACID voldoen soos InnoDB gebruik word.';
$string['needcopy'] = 'Jy moet eers iets kopieer!';
$string['needcoursecategroyid'] = 'Óf die kursus-ID óf kategorie moet gespesifiseer word';
$string['needphpext'] = 'Jy moet {$a}-ondersteuning by jou PHP-installasie voeg';
$string['noadmins'] = 'Geen administrateurs nie!';
$string['noblocks'] = 'Geen blokke gevind nie!';
$string['nocapabilitytousethisservice'] = 'Die gebruiker het nie die verlangde beskkingsmag om van hierdie diens gebruik te maak nie';
$string['nocategorydelete'] = 'Kategorie \'{$a}\' kan nie geskrap word nie!';
$string['nocontext'] = 'Jammer, maar daardie kursus is nie \'n geldige konteks nie';
$string['nodata'] = 'Geen data nie';
$string['noexistingcategory'] = 'Geen bestaande kategorie nie';
$string['nofile'] = 'Lêer nie gespesifiseer nie';
$string['nofiltersenabled'] = 'Geen lêers ontsper nie.';
$string['nofolder'] = 'Die gids wat versoek is, bestaan nie';
$string['noformdesc'] = 'Geen lêer wat die formslib-vorm vir hierdie aktiwiteit beskryf, gevind nie.';
$string['noguest'] = 'Geen gaste hier nie!';
$string['noinstances'] = 'Daar is geen eksemplaar van \'{$a}\' in hierdie kursus nie!';
$string['nonmeaningfulcontent'] = 'Inhoud maak nie sin nie';
$string['noparticipants'] = 'Geen deelnemers vir hierdie kursus gevind nie';
$string['noparticipatorycms'] = 'Jammer, jy het geen deelnemende kursusmodules waaroor verslag gedoen kan word nie';
$string['nopermissiontocomment'] = 'Jy kan nie kommentaar byvoeg nie';
$string['nopermissiontoeditcomment'] = 'Jy kan nie ander mense se kommentaar redigeer nie!';
$string['nopermissiontohide'] = 'Geen toestemming om te verberg nie!';
$string['nopermissiontoimportact'] = 'Jy het nie die nodige toestemming om aktiwiteite na hierdie kursus in te voer nie.';
$string['nopermissiontolock'] = 'Geen toestemming om te sluit nie!';
$string['nopermissiontomanagegroup'] = 'Jy het nie die nodige toestemming om groepe te beheer nie';
$string['nopermissiontorate'] = 'Beoordeling van items nie toegelaat nie!';
$string['nopermissiontoshow'] = 'Geen toestemming om hierdie te sien nie!';
$string['nopermissiontounlock'] = 'Geen toestemming om te ontsluit nie!';
$string['nopermissiontoviewgrades'] = 'Kan nie puntetoekennings bekyk nie';
$string['nopermissiontoviewletergrade'] = 'Toestemming om lettergraderings te bekyk ontbreek';
$string['nopermissiontoviewpage'] = 'Jy word nie toegelaat om na hierdie bladsy te kyk nie';
$string['nosite'] = 'Kon nie \'n topvlak-kursus vind nie!';
$string['nositeid'] = 'Geen werf-ID nie';
$string['nostatstodisplay'] = 'Jammer, daar is geen beskikbare data om te vertoon nie';
$string['notallowedtoupdateprefremotely'] = 'Afstandsbywerking van hierdie gebruiker se voorkeure nie aan jou vergun nie';
$string['notavailable'] = 'Daardie is nie tans beskikbaar nie';
$string['notlocalisederrormessage'] = '\'{$a}';
$string['notmemberofgroup'] = 'Jy is nie \'n lid van hierdie kursusgroep nie';
$string['notownerofkey'] = 'Jy is nie die eienaar van hierdie sleutel nie';
$string['nousers'] = 'Daar bestaan nie so \'n gebruiker nie!';
$string['onlyadmins'] = 'Slegs administrateurs kan dit doen';
$string['onlyeditingteachers'] = 'Slegs redigerende onderwysers kan dit doen';
$string['onlyeditown'] = 'Jy kan slegs jou eie inligting redigeer';
$string['orderidnotfound'] = 'Bestelling-ID {$a} nie gevind nie';
$string['pathdoesnotstartslash'] = 'Geen geldige argumente verskaf nie. Roete begin nie met \'n skuinsstreep nie!';
$string['pleasereport'] = 'As jy \'n tydjie het, laat wees ons asseblief wat jy probeer doen het toe die fout opgeduik het:';
$string['pluginrequirementsnotmet'] = 'Inprop "{$a->pluginname}" ({$a->pluginversion}) kon nie geïnstalleer word nie.  Hiervoor is \'n nuwer weergawe van Moodle nodig. (Jy gebruik tans {$a->currentmoodle}; jy benodig {$a->requiremoodle}).';
$string['prefixcannotbeempty'] = '<p>Fout: databasistabel se voorvoegsel kan nie leeg wees nie ({$a})</p>
<p>Die webwerfadministrateur moet hierdie probleem regstel.</p>';
$string['prefixtoolong'] = '<p>Fout: databasistabel se voorvoegsel is te lank ({$a->dbfamily})</p>
<p>Die webwerfadministrateur moet hierdie probleem regstel;. Maksimumlengte vir tabelle se voorvoegsels in {$a->dbfamily} is {$a->maxlength} karakters.</p>';
$string['processingstops'] = 'Verwerking eindig hier. Oorblywende rekords geïgnoreer.';
$string['redirecterrordetected'] = 'Nie-ondersteunde aanstuur bespeur; skripuitvoering beëindig';
$string['refoundto'] = 'Kan terugbetaal word aan {$a}';
$string['refoundtoorigi'] = 'Terugbetaal aan oorspronklike rekening: {$a}';
$string['remotedownloadnotallowed'] = 'Aflaai van komponente na jou bediener word nie toegelaat nie (allow_url_fopen is afgeskakel).<br /><br />Jy moet die <a href="{$a->url}">{$a->url}</a>-lêer handmatig aflaai, dit na "{$a->dest}" in jou bediener kopieer en dit daar uitpak.</p>.';
$string['reportnotavailable'] = 'Hierdie tipe verslag is slegs beskikbaar vir die webwerfkursus';
$string['requireloginerror'] = 'Kon nie toegang tot kursus of aktiwiteit verkry nie,';
$string['restorechecksumfailed'] = 'Een of ander probleem het opgeduik met die herstelinligting wat in jou sessie gestoor is. Gaan asseblief die beperkings wat vir die grootte van jou PHP-geheue/DB-pakket gestel is na. Herstel gestaak.';
$string['restrictedcontextexception'] = 'Jammer, uitvoering van eksterne funksie oortree konteksbeperking.';
$string['restricteduser'] = 'Jammer, \'n inperking op jou huidige rekening "{$a}" verhoed dat jy dit kan doen';
$string['reverseproxyabused'] = 'Omgekeerde volmag aangeskakel. Kan nie regstreeks toegang tot bediener verkry nie, jammer.<br />Kontak bediener se administrateur asseblief.';
$string['rpcerror'] = 'Oeps! Jou MNET-kommunikasie het misluk! Hier is daardie foutboodskap wat jy vir jou administrateur moet aanstuur: {$a}';
$string['scheduledbackupsdisabled'] = 'Geskeduleerde rugsteuning is deur die bediener se administrateurs afgeskakel';
$string['secretalreadyused'] = 'Skakel om verandering van wagwoord te bevestig, is reeds gebruik. Wagwoord is nie verander nie.';
$string['sectionnotexist'] = 'Hierdie afdeling bestaan nie';
$string['sendmessage'] = 'Stuur boodskap';
$string['servicedonotexist'] = 'Die diens bestaan nie';
$string['sessioncookiesdisable'] = 'Verkeerde gebruik van require_key_login() - sessiekoekies moet afgeskakel wees!';
$string['sessionipnomatch'] = 'Jammer, jou IP-nommer het klaarblyklik verander sedert jy die eerste keer aangemeld het. Hierdie sekuriteitskenmerk verhoed dat krakers jou identiteit steel onderwyl jy by hierdie webwerf aangemeld is. Normale gebruikers behoort nie hierdie boodskap te sien nie - vra asseblief die webwerfadministrateur vir hulp.';
$string['socksnotsupported'] = 'SOCKS5-instaanbediener nie in PHP4 ondersteun nie';
$string['spellcheckernotconf'] = 'Speltoetser nie gekonfigureer nie';
$string['sslonlyaccess'] = 'Vir sekuriteit redes word net https-konneksies toegelaat, jammer.';
$string['statscatchupmode'] = 'Statistieke is tans in opvangmodus. Tot dusver is {$a->daysdone} dae verwerk en {$a->dayspending} afwagtend. Loer gou weer in!';
$string['statsnodata'] = 'Daar is geen beskikbare data vir daardie kombinasie van kursus en tydperk nie';
$string['storedfilecannotcreatefiledirs'] = 'Kan nie plaaslike lêerpoelgidse skep nie. Verifieer vergunnings in datastam asseblief.';
$string['storedfileproblem'] = 'Onbekende uitsondering verwant aan plaaslike lêers ({$a})';
$string['tagdisabled'] = 'Merkers is buite werking gestel!';
$string['tagnotfound'] = 'Die gespesifiseerde merker is nie in die databasis gevind nie';
$string['targetdatabasenotempty'] = 'Die geteikende databasis is leeg. Die oordrag is om veiligheidsredes gestaak.';
$string['textconditionsnotallowed'] = 'Vergelykings tussen tekskolomme se voorwaardes word nie toegelaat nie. Gebruik asseblief sql_compare_text() in jou navraag.';
$string['themenotinstall'] = 'Hierdie tema is nie geïnstalleer nie';
$string['tokengenerationfailed'] = 'Kan nie \'n nuwe bewys genereer nie.';
$string['transactionvoid'] = 'Transaksie kan nie nietig verklaar word nie omdat dit reeds nietig verklaar is';
$string['unenrolerror'] = '\'n Fout het opgeduik onderwyl daar gepoog is om daardie persoon se inskrywing te ontdoen';
$string['unicodeupgradeerror'] = 'Jammer, jou databasis is nie reeds in Unicode nie, en hierdie weergawe van Moodle is nie in staat om jou databasis na Unicode te migreer nie.  Gradeer asseblief eers op na Moodle 1.7.x en voer dan weer die Unicode-migrasie via die Adminbladsy uit.  Wanneer dit gedoen is, behoort jy in staat te wees om na Moodle {$a} te migreer.';
$string['unknowaction'] = 'Onbekende aksie!';
$string['unknowcategory'] = 'Kategorie nie bekend nie!';
$string['unknowcontext'] = 'Hierdie is \'n onbekende konteks ({$a}) in get_child_contexts!';
$string['unknowformat'] = 'Formaat nie bekend nie ({$a})';
$string['unknownbackupexporterror'] = 'Onbekende fout in voorbereiding van inligting vir invoer';
$string['unknownblockregion'] = 'Die blokstreek \'{$a}\' word nie op hierdie bladsy herken nie';
$string['unknowncontext'] = 'Hierdie is \'n onbekende konteks.';
$string['unknowncourse'] = 'Onbekende kursus genaamd "{$a}"';
$string['unknowncourseidnumber'] = 'Onbekende kursus-ID "{$a}"';
$string['unknowncourserequest'] = 'Onbekende kursusversoek';
$string['unknownfiletype'] = 'Fout: onbekende filtertipe';
$string['unknowngroup'] = 'Onbekende groep "{$a}"';
$string['unknownhelp'] = 'Onbekende hulponderwerp {$a}';
$string['unknownjsinrequirejs'] = 'Kan nie JS-programmateek {$a} vind nie';
$string['unknownmodulename'] = 'Onbekende modulenaam vir vorm';
$string['unknownrole'] = 'Onbekende rol "{$a}"';
$string['unknownsortcolumn'] = 'Onbekende sorteringskolom {$a}';
$string['unknownuseraction'] = 'Jammer, ek verstaan nie hierdie gebruikeraksie nie';
$string['unknownuserselector'] = 'Onbekende gebruikerselektor';
$string['unknoworder'] = 'Onbekende ordening';
$string['unknowparamtype'] = 'Onbekende parametertipe:  {$a}';
$string['unknowquestiontype'] = 'Vraagtipe {$a} werk nie';
$string['unknowuploadaction'] = 'Fout: Onbekende oplaai-aksie ({$a})';
$string['unspecifycourseid'] = 'Moet kursus-ID, verkorte naam of ID-nommer spesifiseer';
$string['unsupportedevent'] = 'Tipe gebeure nie ondersteun nie';
$string['unsupportedstate'] = 'Staat van voltooiing nie ondersteun nie';
$string['unsupportedwebserver'] = 'Webbediener se sagteware ({$a}) word nie ondersteun nie, jammer.';
$string['upgraderequires19'] = 'Fout: Nuwe weergawe van Moodle is op bediener geïnstalleer. Ongelukkig werk opgradering vanaf vorige weergawes nie.<br />Opgradeer asseblief eers na jongste 1.9.x-vrystelling. Jy kan ook terugkeer na vorige weergawe deur oorspronklike lêers weer te installeer.';
$string['upgraderunning'] = 'Webwerf word tans bygewerk. Probeer asseblief weer later.';
$string['urlnotdefinerss'] = 'URL nie gedefinieer vir RSS-voer nie';
$string['useradmineditadmin'] = 'Slegs administrateurs word toegelaat om ander administrateurs se rekeninge te wysig';
$string['useradminodelete'] = 'Administrateurs se rekeninge kan nie geskrap word nie';
$string['userautherror'] = 'Onbekende inprop vir magtiging';
$string['userauthunsupported'] = 'Magtiging vir inprop word nie hier ondersteun nie';
$string['useremailduplicate'] = 'Gedupliseerde adres';
$string['usermustbemnet'] = 'Gebruikers in die MNET-toegangsbeheerlys moet afstandgebruikers van MNET wees';
$string['usernotaddederror'] = 'Gebruiker nie bygevoeg nie - fout';
$string['usernotaddedregistered'] = 'Gebruiker nie bygevoeg nie - reeds geregistreer';
$string['usernotavailable'] = 'Die details van hierdie gebruiker is nie tot jou beskikking nie';
$string['usernotdeletedadmin'] = 'Gebruiker nie geskrap nie - kan nie administrateurs se rekeninge skrap nie';
$string['usernotdeletederror'] = 'Gebruiker nie geskrap nie - fout';
$string['usernotdeletedmissing'] = 'Gebruiker nie geskrap nie - kon nie die gebruikernaam vind nie';
$string['usernotdeletedoff'] = 'Gebruiker nie geskrap nie - skrapping word nie toegelaat nie';
$string['usernotincourse'] = 'Hierdie gebruiker is nie in hierdie kursus nie!';
$string['usernotrenamedadmin'] = 'Kan nie adminrekeninge hernoem nie';
$string['usernotrenamedexists'] = 'Gebruiker nie hernoem nie - die nuwe gebruikernaam word reeds gebruik';
$string['usernotrenamedmissing'] = 'Gebruiker nie herbenoem nie - kon nie die ou gebruikernaam vind nie';
$string['usernotrenamedoff'] = 'Gebruiker nie herbenoem nie - herbenoeming nie toegelaat nie';
$string['usernotupdatedadmin'] = 'Kan nie adminrekeninge bywerk nie';
$string['usernotupdatederror'] = 'Gebruiker nie bygewerk nie - fout';
$string['usernotupdatednotexists'] = 'Gebruiker nie bygewerk nie - bestaan nie';
$string['userquotalimit'] = 'Jy het jou lêerkwotaperk bereik';
$string['userselectortoomany'] = 'user_selector het meer as een geselekteerde gebruiker gekry, selfs al is multi-seleksie onwaar.';
$string['wrongcall'] = 'Die skrip is verkeerd opgeroep';
$string['wrongcontextid'] = 'Konteks-ID was verkeerd (kan dit nie vind nie)';
$string['wrongdestpath'] = 'Verkeerde bestemmingsroete';
$string['wrongroleid'] = 'Verkeerde rol-ID!';
$string['wrongsourcebase'] = 'Verkeerde bron vir URL-basis';
$string['wrongusernamepassword'] = 'Verkeerde gebruiker/wagwoord';
$string['wrongzipfilename'] = 'Verkeerde ZIP-lêernaam';
$string['wscouldnotcreateecoursenopermission'] = 'WW - Kon nie kursus skep nie - Geen toestemming nie';
$string['wwwrootmismatch'] = 'Verkeerde toegang bespeur. Toegang tot hierdie bediener mag slegs via "{$a}"-adres verkry word.<br />Verwittig bedieneradministrateur asseblief.';
$string['wwwrootslash'] = 'Verkeerde $CFG->wwwroot in config.php bespeur. Dit mag nie \'n skuinsstreep agteraan bevat nie.<br />Verwittig bedieneradministrateur asseblief.';
$string['xmldberror'] = 'XMLDB-fout!';
$string['youcannotdeletecategory'] = 'Jy kan nie kategorie \'{$a}\' skrap nie omdat jy nie die inhoud kan skrap nie en dit ook nie elders heen kan skuif nie.';
