<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'af', version '2.0'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Voeg \'n nuwe besprekingsonderwerp by';
$string['addanewquestion'] = 'Voeg \'n nuwe vraag by';
$string['addanewtopic'] = 'Voeg \'n nuwe onderwerp by';
$string['advancedsearch'] = 'Gevorderde soek';
$string['allforums'] = 'Alle forums';
$string['allowdiscussions'] = 'Kan \'n {$a} \'n plasing op hierdie forum maak?';
$string['allowsallsubscribe'] = 'Hierdie forum laat almal toe om te kies of hulle wil inteken of nie';
$string['allowsdiscussions'] = 'Hierdie forum laat elke persoon toe om een nuwe besprekingsonderwerp te begin';
$string['allsubscribe'] = 'Teken in vir alle forums';
$string['allunsubscribe'] = 'Ontdoen intekening vir alle forums';
$string['alreadyfirstpost'] = 'Hierdie is reeds die eerste plasing in die bespreking';
$string['anyfile'] = 'Enige lêer';
$string['attachment'] = 'Aanhangsel';
$string['attachment_help'] = 'Jy het die opsie om een of meer lêer by \'n forumplasing aan te heg. As jy \'n beeld aanheg, sal dit ná die boodskap gewys word.';
$string['attachmentnopost'] = 'Jy kan nie aanhangsels sonder \'n plasing-ID eksporteer nie.';
$string['attachments'] = 'Aanhangsels';
$string['blockafter'] = 'Plasingsdrempel vir blokkering';
$string['blockafter_help'] = 'Hierdie instelling spesifiseer die maksimum aantal plasings wat \'n gebruiker in die gegewe tydperk kan plaas. Gebruikers aan wie mod/forum:postwithoutthrottling vergun is, word vrygestel van perke op plasings.';
$string['blockperiod'] = 'Tydperk vir blokkering';
$string['blockperiod_help'] = 'Studente kan geblok word sodat hulle nie meer as \'n sekere aantal plasings in \'n gegewe tydperk kan plaas nie. Gebruikers aan wie mod/forum:postwithoutthrottling vergun is, word vrygestel van perke op plasings.';
$string['blockperioddisabled'] = 'Moenie blok nie';
$string['blogforum'] = 'Standaardforum wat gewys word in \'n formaat wat soos \'n blog lyk';
$string['bynameondate'] = 'deur {$a->name} - {$a->date}';
$string['cannotadd'] = 'Kon nie die bespreking by hierdie forum voeg nie';
$string['cannotadddiscussion'] = 'Groeplidmaatskap word vereis om besprekings tot hierdie forum by te voeg.';
$string['cannotadddiscussionall'] = 'Jy het nie toestemming om \'n nuwe besprekingsonderwerp vir alle deelnemers by te voeg nie.';
$string['cannotaddsubscriber'] = 'Kon nie intekenaar met ID {$a} by hierdie forum voeg nie!';
$string['cannotaddteacherforumto'] = 'Kon nie omgeskakelde eksemplaar van onderwyserforum by gedeelte 0 in die kursus byvoeg nie.';
$string['cannotcreatediscussion'] = 'Kon nie \'n nuwe bespreking skep nie';
$string['cannotcreateinstanceforteacher'] = 'Kon nie \'n eksemplaar van \'n nuwe kursusmodule vir die onderwyserforum skep nie';
$string['cannotdeletepost'] = 'Jy kan nie hierdie plasing skrap nie!';
$string['cannoteditposts'] = 'Jy kan nie ander mense se plasings redigeer nie!';
$string['cannotfinddiscussion'] = 'Kon nie die bespreking in hierdie forum vind nie.';
$string['cannotfindfirstpost'] = 'Kon nie die eerste plasing in hierdie forum vind nie.';
$string['cannotfindparentpost'] = 'Kon nie topvoorsaat van plasing {$a} vind nie';
$string['cannotmovefromsingleforum'] = 'Kan nie bespreking vanaf \'n eenvoudige enkelbesprekingsforum verskuif nie';
$string['cannotmovenotvisible'] = 'Forum nie sigbaar nie';
$string['cannotmovetonotexist'] = 'Jy kan nie na daardie forum verskuif nie - dit bestaan nie!';
$string['cannotmovetonotfound'] = 'Teikenforum nie in hierdie kursus gevind nie.';
$string['cannotmovetosingleforum'] = 'Kan nie bespreking na \'n eenvoudige enkelbesprekingsforum verskuif nie';
$string['cannotpurgecachedrss'] = 'Kon nie die RSS-voere in die cache vir die bron- en/of bestemmingsforum(s) skoonmaak nie - gaan jou lêertoestemmings na.';
$string['cannotremovesubscriber'] = 'Kon nie intekenaar met ID {$a} uit hierdie forum verwyder nie!';
$string['cannotreply'] = 'Jy kan nie op hierdie plasing antwoord nie.';
$string['cannotsplit'] = 'Besprekings vanuit hierdie forum kan nie verdeel word nie.';
$string['cannotsubscribe'] = 'Jammer, jy moet \'n groeplid wees as jy wil inteken.';
$string['cannottrack'] = 'Kon nie ophou om daardie forum te volg nie';
$string['cannotunsubscribe'] = 'Kon nie jou intekening vir daardie forum ontdoen nie';
$string['cannotupdatepost'] = 'Jy kan nie hierdie plasing bywerk nie.';
$string['cannotviewpostyet'] = 'Jy kan nie ander studente se vrae in hierdie bespreking lees nie omdat jy nog nie \'n plasing gemaak het nie.';
$string['cannotviewusersposts'] = 'Daar is geen plasings wat deur hierdie gebruiker gemaak is wat jy kan bekyk nie.';
$string['cleanreadtime'] = 'Merk ou plasings as gelees uur';
$string['completiondiscussions'] = 'Student moet besprekings skep:';
$string['completiondiscussionsgroup'] = 'Vereis besprekings';
$string['completiondiscussionshelp'] = 'vereis besprekings om te voltooi';
$string['completionposts'] = 'Student moet besprekings of antwoorde plaas:';
$string['completionpostsgroup'] = 'Vereis plasings';
$string['completionpostshelp'] = 'vereis besprekings of antwoorde om te voltooi';
$string['completionreplies'] = 'Student moet antwoorde plaas:';
$string['completionrepliesgroup'] = 'Vereis antwoorde';
$string['completionreplieshelp'] = 'vereis antwoorde om te voltooi';
$string['configcleanreadtime'] = 'Die uur van die dag waarop ou plasings vanuit die "gelees"-tabel verwyder moet word';
$string['configdisplaymode'] = 'Die verstekvertoonmodus vir besprekings indien een nie gestel is nie.';
$string['configenablerssfeeds'] = 'Hierdie skakel sal RSS-voere vir alle forums moontlik maak. Jy sal steeds die voere handmatig in die instellings vir elke forum moet aanskakel.';
$string['configlongpost'] = 'Enige plasing bó hierdie lengte (in karakters, HTML uitgesluit) word as lank geag. Plasings wat op die webwerf se voorblad, kursusblaaie in sosiale formaat of as gebruikerprofiele gewys word, word verkort ten einde \'n natuurlike breek êrens tussen die forum_shortpost- en forum_longpost-waardes te skep.';
$string['configmanydiscussions'] = 'Maksimum getal besprekings wat in \'n forum per blad gewys moet word';
$string['configmaxattachments'] = 'Maksimum aantal aanhangsels wat by verstek per plasing toegelaat word';
$string['configmaxbytes'] = 'Maksimum grootte by verstek vir alle forumaanhangsels op die webwerf (onderworpe aan kursusperke en ander plaaslike instellings)';
$string['configoldpostdays'] = 'Getal dae waarna ou plasings as gelees beskou word';
$string['configreplytouser'] = 'Wanneer \'n forumplasing per e-pos versend word, moet dit die gebruiker se e-posadres bevat sodat ontvangers persoonlik eerder as via die forum kan respondeer? Selfs al is dit op "Ja" gestel, kan gebruikers in hul profiel kies om hul e-posadresse geheim te hou.';
$string['configshortpost'] = 'Enige plasing onder hierdie lengte (in karakters, HTML uitgesluit) word as kort beskou (sien hieronder).';
$string['configtrackreadposts'] = 'Stel op "ja" as jy gelees/ongelees vir ellke gebruiker wil volg.';
$string['configusermarksread'] = 'Indien "ja", moet die gebruiker die plasing handmatig as gelees merk. Indien "nee", word die plasing, wanneer dit bekyk word, as gelees gemerk.';
$string['confirmsubscribe'] = 'Wil jy regtig vir hierdie forum \'{$a}\' inteken?';
$string['confirmunsubscribe'] = 'Wil jy regtig jou intekening vir forum \'{$a}\' ontdoen?';
$string['couldnotadd'] = 'Kon nie jou plasing weens \'n onbekende fout byvoeg nie.';
$string['couldnotdeletereplies'] = 'Jammer, daardie kan nie geskrap word nie omdat mense reeds daarop gereageer het.';
$string['couldnotupdate'] = 'Kon nie jou plasing weens \'n onbekende fout bywerk nie.';
$string['delete'] = 'Skrap';
$string['deleteddiscussion'] = 'Die besprekingsonderwerp is geskrap';
$string['deletedpost'] = 'Die plasing is geskrap';
$string['deletedposts'] = 'Daardie plasings is geskrap';
$string['deletesure'] = 'Is jy seker jy wil hierdie plasing skrap?';
$string['deletesureplural'] = 'Is jy seker jy wil hierdie plasing en alle antwoorde skrap? ({$a} plasings)';
$string['digestmailprefs'] = 'jou gebruikersprofiel';
$string['digestmailsubject'] = '{$a}: forumbondel';
$string['digestsentusers'] = 'E-posbondels suksesvol gestuur na {$a} gebruikers.';
$string['disallowsubscribe'] = 'Inskrywings nie toegelaat nie';
$string['disallowsubscribeteacher'] = 'Inskrywings nie toegelaat nie (onderwysers uitgesonder)';
$string['discussion'] = 'Bespreking';
$string['discussionmoved'] = 'Hierdie bespreking is verskuif na \'{$a}\'.';
$string['discussionmovedpost'] = 'Hierdie bespreking is hierheen verskuif: <a href="{$a->discusshref}"></a> in die forum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Bespreking se naam';
$string['discussions'] = 'Besprekings';
$string['discussionsstartedby'] = 'Besprekings begin deur {$a}';
$string['discussionsstartedbyrecent'] = 'Besprekings onlangs begin deur {$a}';
$string['discussionsstartedbyuserincourse'] = 'Besprekings begin deur {$a->fullname} in {$a->coursename}';
$string['discussthistopic'] = 'Bespreek hierdie onderwerp';
$string['displayend'] = 'Wys tot';
$string['displayend_help'] = 'Hierdie instelling spesifiseer of \'n forumplasing ná \'n sekere datum verberg moet word. Let daarop dat administrateurs deurentyd forumplasings kan bekyk.';
$string['displaymode'] = 'Vertoonmodus';
$string['displayperiod'] = 'Vertoontydperk';
$string['displaystart'] = 'Wys vanaf';
$string['displaystart_help'] = 'Hierdie instelling spesifiseer of \'n forumplasing vanaf \'n sekere datum gewys moet word. Let daarop dat administrateurs deurentyd forumplasings kan bekyk.';
$string['eachuserforum'] = 'Elke persoon plaas een bespreking';
$string['edit'] = 'Redigeer';
$string['editedby'] = 'Geredigeer deur {$a->name} - oorspronklike indiening {$a->date}';
$string['editing'] = 'Redigering';
$string['emptymessage'] = 'Iets het skeef geloof met jou plasing. Miskien het jy dit leeg gelaat, of die aanhangsel was te groot. Jou veranderings is NIE gestoor  nie.';
$string['erroremptymessage'] = 'Plasingsboodskap kan nie leeg wees nie.';
$string['erroremptysubject'] = 'Plasingsonderwerp kan nie leeg wees nie.';
$string['errorenrolmentrequired'] = 'Jy moet vir hierdie kursus ingeskryf wees om toegang tot hierdie inhoud te verkry.';
$string['errorwhiledelete'] = 'Iets het skeefgeloop met die skrap van \'n rekord.';
$string['everyonecanchoose'] = 'Almal kan kies om in te teken';
$string['everyonecannowchoose'] = 'Almal kan nou kies om in te teken';
$string['everyoneisnowsubscribed'] = 'Almal is nou ingeteken vir hierdie forum';
$string['everyoneissubscribed'] = 'Almal is ingeteken vir hierdie forum';
$string['existingsubscribers'] = 'Bestaande intekenare';
$string['forum'] = 'Forum';
$string['forum:createattachment'] = 'Skep aanhangsels';
$string['forum:deleteanypost'] = 'Skrap enige plasings (wanneer ook al)';
$string['forum:deleteownpost'] = 'Skrap eie plasings (sonder keerdatum)';
$string['forum:editanypost'] = 'Redigeer enige plasing';
$string['forum:exportdiscussion'] = 'Eksporteer bespreking in geheel';
$string['forum:exportownpost'] = 'Eksporteer eie plasing';
$string['forum:exportpost'] = 'Eksporteer plasing';
$string['forum:movediscussions'] = 'Verskuif besprekings';
$string['forum:postwithoutthrottling'] = 'Vrygestel van plasingsdrempel';
$string['forum:rate'] = 'Beoordeel plasings';
$string['forum:replypost'] = 'Respondeer op plasings';
$string['forum:splitdiscussions'] = 'Verdeel besprekings';
$string['forum:startdiscussion'] = 'Begin nuwe besprekings';
$string['forum:viewallratings'] = 'Bekyk alle onverwerkte beoordelings deur individue';
$string['forum:viewanyrating'] = 'Bekyk totale beoordelings wat enigeen ontvang het';
$string['forum:viewdiscussion'] = 'Bekyk besprekings';
$string['forum:viewhiddentimedposts'] = 'Bekyk verborge gereëlde plasings';
$string['forum:viewqandawithoutposting'] = 'Sien altyd V-en-A-plasings';
$string['forum:viewrating'] = 'Bekyk die totale beoordeling wat jy ontvang het';
$string['forum:viewsubscribers'] = 'Bekyk intekenare';
$string['forumauthorhidden'] = 'Outeur (verberg)';
$string['forumblockingalmosttoomanyposts'] = 'Jy nader die drempel vir plasings. Jy het {$a->numposts} kere in die afgelope {$a->blockperiod} geplaas en die perk is {$a->blockafter} plasings.';
$string['forumname'] = 'Naam van forum';
$string['forumposts'] = 'Forumplasings';
$string['forums'] = 'Forums';
$string['forumsubjecthidden'] = 'Onderwerp (verberg)';
$string['forumtracked'] = 'Ongelese plasings word gevolg';
$string['forumtrackednot'] = 'Ongelese plasings word nie gevolg nie';
$string['forumtype'] = 'Forumtipe';
$string['forumtype_help'] = '<p>Daar is \'n paar verskillende forum tipes:</p>
<p><b>\'n Eenvoudige bespreking</b> - is slegs een onderwerp, op een bladsy. Gebruik dit vir \'n kort bespreking.</p>
<p><b>Standaard forum vir algemene gebruikers</b> - dit is \'n oop forum waar enige iemand \'n bespreking kan begin. Gebruik dit vir \'n algemene forum.</p>
<p><b>Elke persoon pos een bespreking</b> - Elke persoon kan een bespreking begin(enige iemand kan terugvoer lewer). Gebruik dit om studente te laat reflekteer oor die week/onderwerp wat verby is, en kry dan almal se terugvoer hieroor.</p>
<p>(Meer nog in toekomstige Moodle weergawes)</p>';
$string['generalforum'] = 'Standaardforum vir algemene gebruik';
$string['generalforums'] = 'Algemene forums';
$string['inforum'] = 'in {$a}';
$string['introblog'] = 'Die plasings in hierdie forum is outomaties hierheen gekopieer vanaf gebruikers in hierdie kursus se blogs omdat daardie blog-inskrywings nie meer beskikbaar is nie.';
$string['intronews'] = 'Algemene nuus en kennisgewings';
$string['introsocial'] = '\'n Oop forum waar jy na hartelus oor enigiets kan klets';
$string['introteacher'] = '\'n Forum net vir onderwysers se notas en besprekings';
$string['invalidaccess'] = 'Toegang tot hierdie blad is nie korrek verkry nie';
$string['invaliddiscussionid'] = 'Bespreking-ID is verkeerd of bestaan nie meer nie';
$string['invalidforcesubscribe'] = 'Ongeldige "forseer inskrywing"-modus';
$string['invalidforumid'] = 'Forum-ID is verkeerd';
$string['invalidparentpostid'] = 'Die ID van die voorsaatplasing is verkeerd';
$string['invalidpostid'] = 'Ongeldige plasing-ID - {$a}';
$string['lastpost'] = 'Laaste plasing';
$string['learningforums'] = 'Leerforums';
$string['longpost'] = 'Long plasing';
$string['manydiscussions'] = 'Besprekings per blad';
$string['markalldread'] = 'Merk alle plasings in hierdie bespreking as gelees.';
$string['markallread'] = 'Merk alle plasings in hierdie forum as gelees.';
$string['markread'] = 'Merk as gelees';
$string['markreadbutton'] = 'Merk<br />as gelees';
$string['markunread'] = 'Merk as ongelees';
$string['markunreadbutton'] = 'Merk<br />ongelees';
$string['maxattachments'] = 'Maksimum aantal aanhangsels';
$string['maxattachments_help'] = 'Hierdie instelling spesifiseer die maksimum aantal lêers wat by \'n forumplasing aangeheg kan word.';
$string['maxattachmentsize'] = 'Maksimum grootte van aanhangsel';
$string['maxattachmentsize_help'] = 'Hierdie instelling spesifiseer die maksimum grootte van \'n lêer wat by \'n forumplasing aangeheg kan word.';
$string['maxtimehaspassed'] = 'Jammer, maar die maksimum tyd vir redigering van hierdie plasing ({$a}) het verstryk!';
$string['message'] = 'Boodskap';
$string['messageprovider:digests'] = 'Forumbondels waarvoor ingeteken is';
$string['messageprovider:posts'] = 'Forumplasings waarvoor ingeteken is';
$string['missingsearchterms'] = 'Die volgende soekterme kom slegs in die HTML-markering van hierdie boodskap voor:';
$string['modeflatnewestfirst'] = 'Wys antwoorde plat, met nuutste eerste';
$string['modeflatoldestfirst'] = 'Wys antwoorde plat, met oudste eerste';
$string['modenested'] = 'Wys antwoorde in geneste vorm';
$string['modethreaded'] = 'Wys antwoorde in gerygde vorm';
$string['modulename'] = 'Forum';
$string['modulenameplural'] = 'Forums';
$string['more'] = 'meer';
$string['movedmarker'] = '(Verskuif)';
$string['movethisdiscussionto'] = 'Verskuif hierdie bespreking na ...';
$string['namesocial'] = 'Sosiale forum';
$string['nameteacher'] = 'Onderwyserforum';
$string['newforumposts'] = 'Nuwe forumplasings';
$string['noattachments'] = 'Daar is geen aanhangsels vir hierdie plasing nie';
$string['nodiscussions'] = 'Daar is nog geen besprekingsonderwerpe in hierdie forum nie';
$string['nodiscussionsstartedby'] = '{$a} het nog geen besprekings begin nie';
$string['nodiscussionsstartedbyyou'] = 'Jy het nog nie enige besprekings begin nie';
$string['noguestpost'] = 'Jammer, gaste word nie toegelaat om te plaas nie.';
$string['noguesttracking'] = 'Jammer, gaste word nie toegelaat om volgingsopsies te stel nie.';
$string['nomorepostscontaining'] = 'Geen verdere plasings wat \'{$a}\' bevat, gevind nie';
$string['noonecansubscribenow'] = 'Intekening word nou geweier';
$string['nopermissiontosubscribe'] = 'Jy het nie toestemming om forumintekenare te bekyk nie';
$string['nopermissiontoview'] = 'Jy het nie toestemming om hierdie plasing te bekyk nie';
$string['nopostforum'] = 'Jammer, jy word nie toegelaat om op hierdie forum te plaas nie';
$string['noposts'] = 'Geen plasings nie';
$string['nopostsmadebyuser'] = 'Geen plasings deur {$a} nie';
$string['nopostsmadebyyou'] = 'Jy het geen plasings gemaak nie';
$string['noquestions'] = 'Daar is nog geen vrae in hierdie forum nie';
$string['nosubscribers'] = 'Daar is nog geen intekenare vir hierdie forum nie';
$string['notexists'] = 'Bespreking bestaan nie meer nie';
$string['nothingnew'] = 'Niks nuuts vir {$a} nie';
$string['notingroup'] = 'Jammer, maar jy moet deel van \'n groep wees om hierdie forum te sien.';
$string['notinstalled'] = 'Die forummodule is nie geïnstalleer nie';
$string['notpartofdiscussion'] = 'Hierdie plasing is nie deel van \'n bespreking nie!';
$string['notrackforum'] = 'Moenie ongelese plasings volg nie';
$string['noviewdiscussionspermission'] = 'Jy het nie toestemming om besprekings in hierdie forum te bekyk nie';
$string['nownottracking'] = '{$a->name} volg nie meer \'{$a->forum}\' nie.';
$string['nowtracking'] = '{$a->name} volg nou \'{$a->forum}\'.';
$string['numposts'] = '{$a} plasings';
$string['olderdiscussions'] = 'Ouer besprekings';
$string['oldertopics'] = 'Ouer onderwerpe';
$string['oldpostdays'] = 'Lees ná dae';
$string['parent'] = 'Wys voorsaat';
$string['parentofthispost'] = 'Voorsaat van hierdie plasing';
$string['pluginadministration'] = 'Forumadministrasie';
$string['pluginname'] = 'Forum';
$string['postadded'] = '<p>Jou plasing is suksesvol bygevoeg.</p> <p>Jy het {$a} om dit te redigeer as jy enige veranderings wil aanbring.</p>';
$string['postaddedsuccess'] = 'Jou plasing is suksesvol bygevoeg.';
$string['postaddedtimeleft'] = 'Jy het {$a} om dit te redigeer as jy enige veranderings wil aanbring.';
$string['postincontext'] = 'Bekyk hierdie plasing in konteks';
$string['postmailnow'] = '<p>Hierdie plasing sal onmiddellik per e-pos versend word na alle forumintekenare.</p>';
$string['postrating1'] = 'Meestal eiesoortige kennis';
$string['postrating2'] = 'Eiesoortig en verbonde';
$string['postrating3'] = 'Meestal verbonde kennis';
$string['posts'] = 'Plasings';
$string['postsmadebyuser'] = 'Plasings gemaak deur {$a}';
$string['postsmadebyuserincourse'] = 'Plasings gemaak deur {$a->fullname} in {$a->coursename}';
$string['posttoforum'] = 'Gepos na forum';
$string['postupdated'] = 'Jou plasing is bygewerk';
$string['potentialsubscribers'] = 'Potensiele intekenare';
$string['processingdigest'] = 'Bewerk tans e-posbondel vir gebruiker {$a}';
$string['processingpost'] = 'Bewerk tans plasing {$a}';
$string['prune'] = 'Verdeel';
$string['prunedpost'] = '\'n Nuwe bespreking voortspruitend uit daardie plasing is geskep.';
$string['pruneheading'] = 'Verdeel die bespreking en verskuif hierdie plasing na \'n nuwe bespreking.';
$string['qandaforum'] = 'V-en-A-forum';
$string['qandanotify'] = 'Hierdie is \'n vraag-en-antwoordforum. Om ander response op hierdie vrae te sien, moet jy eers jou antwoord plaas.';
$string['re'] = 'Insake:';
$string['readtherest'] = 'Lees die res van hierdie onderwerp';
$string['replies'] = 'Antwoorde';
$string['repliesmany'] = '{$a} antwoorde tot dusver';
$string['repliesone'] = '{$a} antwoord tot dusver';
$string['reply'] = 'Antwoord';
$string['replyforum'] = 'Antwoord op forum';
$string['replytouser'] = 'Gebruik e-pos adres in antwoord op';
$string['resetforums'] = 'Skrap alle plasings van';
$string['resetforumsall'] = 'Skrap alle plasings';
$string['resetsubscriptions'] = 'Skrap alle foruminskrywings';
$string['resettrackprefs'] = 'Skrap alle voorkeure vir forumvolging';
$string['rssarticles'] = 'Getal onlangse RSS-artikels';
$string['rssarticles_help'] = 'Hierdie instelling spesifiseer die getal artikels (óf besprekings óf plasings) wat by die RSS-voer ingesluit moet word. Tussen 5 en 20 is oor die algemeen aanvaarbaar.';
$string['rsssubscriberssdiscussions'] = 'RSS-voer van besprekings';
$string['rsssubscriberssposts'] = 'RSS-voer van plasings';
$string['rsstype'] = 'RSS-voer vir hierdie aktiwiteit';
$string['rsstype_help'] = 'Om die RSS-voer vir hierdie aktiwiteit te aktiveer, kies óf besprekings óf plasings wat by die voer ingesluit moet word.';
$string['search'] = 'Soek';
$string['searchdatefrom'] = 'Plasings moet meer onlangs as hierdie wees';
$string['searchdateto'] = 'Plasings moet ouer as hierdie wees';
$string['searchforumintro'] = 'Tik asseblief soekvoorwaardes in een of meer van die volgende velde:';
$string['searchforums'] = 'Deursoek forums';
$string['searchfullwords'] = 'Hierdie woorde moet in geheel wys';
$string['searchnotwords'] = 'Hierdie woorde moet NIE ingesluit word nie';
$string['searcholderposts'] = 'Deursoek ouer plasings...';
$string['searchphrase'] = 'Hierdie presiese frase moet in die plasing verskyn';
$string['searchresults'] = 'Deursoek resultate';
$string['searchsubject'] = 'Hierdie woorde moet in die onderwerp wees';
$string['searchuser'] = 'Hierdie naam moet by outeur pas';
$string['searchuserid'] = 'Die Moodle-ID van die outeur';
$string['searchwhichforums'] = 'Kies watter forums om te deursoek';
$string['searchwords'] = 'Hierdie woorde kan op enige plek in die plasing verskyn';
$string['seeallposts'] = 'Sien alles wat deur hierdie gebruiker geplaas is';
$string['shortpost'] = 'Kort plasing';
$string['showsubscribers'] = 'Wys/redigeer huidige intekenare';
$string['singleforum'] = '\'n Enkele eenvoudige bespreking';
$string['smallmessage'] = '{$a->user} het \'n plasing in {$a->forumname} gemaak';
$string['startedby'] = 'Begin deur';
$string['subject'] = 'Onderwerp';
$string['subscribe'] = 'Teken in vir hierdie forum';
$string['subscribeall'] = 'Teken almal vir hierdie forum in';
$string['subscribed'] = 'Ingeteken';
$string['subscribenone'] = 'Ontdoen almal se intekening vir hierdie forum';
$string['subscribers'] = 'Intekenare';
$string['subscription'] = 'Intekening';
$string['subscription_help'] = '<p>As \'n persoon ingeskryf is op \'n forum sal hulle \'n email kopie kry van alle posstukke op die forum (pos word omtrent na <?PHP echo $CFG-maxeditingtime/60 ?>
maxeditingtime/60 ?&gt; minute gestuur).</p>
<p>Mense kan gewoonlik kies of hulle ingeskryf wil wees op \'n forum of nie.</p>
<p>Maar \'n onderwyser kan kies om alle kursus deelnemers in te skryf.</p>
<p>Dit is baie handig vir nuus forums en forums aan die begin van die kursus (voordat almal agtergekom het dat hulle self op die forums kan inskryf).</p>';
$string['subscriptionauto'] = 'Outo-inskrywing';
$string['subscriptiondisabled'] = 'Inskrywing gedeaktiveer';
$string['subscriptionforced'] = 'Geforseerde inskrywing';
$string['subscriptionmode'] = 'Inskrywingsmodus';
$string['subscriptionoptional'] = 'Opsionele inskrywing';
$string['subscriptions'] = 'Inskrywings';
$string['thisforumisthrottled'] = 'Hierdie forum het \'n beperkte aantal forumplasings wat jy in \'n gegewe tydperk kan maak - dit is tans gestel op {$a->blockafter} plasing(s) binne {$a->blockperiod}';
$string['timedposts'] = 'Gereëlde plasings';
$string['timestartenderror'] = 'Die einddatum wat gewys word, kan die vroeër as die begindatum wees nie';
$string['trackforum'] = 'Volg ongelese plasings';
$string['tracking'] = 'Volg';
$string['trackingoff'] = 'Afgeskakel';
$string['trackingoptional'] = 'Opsioneel';
$string['unread'] = 'Ongelees';
$string['unreadposts'] = 'Ongelese plasings';
$string['unreadpostsnumber'] = '{$a} ongelese plasings';
$string['unreadpostsone'] = '1 ongelese plasing';
$string['unsubscribe'] = 'Ontdoen intekening vir hierdie forum';
$string['unsubscribeall'] = 'Ontdoen intekening vir alle forums';
$string['unsubscribed'] = 'Intekening ontdoen';
$string['unsubscribeshort'] = 'Ontdoen intekening';
$string['usermarksread'] = 'Handmatige merk van gelese boodskappe';
$string['viewalldiscussions'] = 'Bekyk alle besprekings';
$string['warnafter'] = 'Plasingsdrempel vir waarskuwing';
$string['warnafter_help'] = 'Studente kan gewaarsku word wanneer hulle die maksimum getal toegelate plasings binne \'n gegewe tydperk nader. Hierdie instelling bepaal na hoeveel plasings hulle gewaarsku word. Gebruikers met die vermoë  mod/forum:postwithoutthrottling word vrygestel van perke op plasings.';
$string['warnformorepost'] = 'Waarskuwing! Daar is meer as een bespreking in hierdie forum - gebruik die mees onlangse';
$string['yournewquestion'] = 'Jou nuwe vraag';
$string['yournewtopic'] = 'Jou nuwe besprekingsonderwerp';
$string['yourreply'] = 'Jou antwoord';
