<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'af', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Antwoord {$a}';
$string['errornomultiplier'] = 'Jy moet \'n vermenigvuldiger vir hierdie eenheid verskaf.';
$string['errorrepeatedunit'] = 'Jy kan nie twee eenhede met dieselfde naam hê nie.';
$string['noneditableunittext'] = 'NIE-wysigbare teks van Eenheidnommer 1';
$string['nonvalidcharactersinnumber'] = 'NIE-geldige karakters in getal';
$string['notenoughanswers'] = 'Jy moet minstens een antwoord invoer.';
$string['nounitdisplay'] = 'Geen eenheidpuntetoekenning nie';
$string['numericalmultiplier'] = 'Vermenigvuldiger';
$string['numericalmultiplier_help'] = 'Die vermenigvuldiger is die faktor waarmee die korrekte numeriese antwoord vermenigvuldig sal word.

Die eerste eenheid (Eenheid 1) het \'n verstek vermenigvuldiger van 1. Dit wil sê as die korrekte numeriese antwoord 5500 is en jy W as eenheid by Eenheid 1 gestel het, wat 1 as verstek vermenigvuldiger het, sal die korrekte antwoord 5500 W wees.

As jy die eenheid kW met \'n vermenigvuldiger van 0,001 byvoeg, sal dit \'n korrekte antwoord van 5,5 kW byvoeg. Dit beteken dat die antwoorde 5500 W of 5,5 kW as korrek gemerk sal word.

Let wel dat die aanvaarde fout ook vermenigvuldig word, so \'n toegelate fout van 100 W sou \'n fout van 0,1 kW word.';
$string['selectunit'] = 'Kies een eenheid';
$string['selectunits'] = 'Kies eenhede';
$string['unitappliedpenalty'] = 'Hierdie punte sluit \'n straftoekenning van {$a} vir swak eenheid in.';
$string['unitedit'] = 'Wysig eenheid';
$string['unitmandatory'] = 'Verpligtend';
$string['unitmandatory_help'] = '* Die antwoord sal gemerk word met die eenheid wat geskryf is.

* Die eenheidstraftoekenning sal toegepas word as die eenheidspasie leeg is.';
$string['unitoptional'] = 'Opsionele eenheid';
$string['unitoptional_help'] = '* As die eenheidveld nie leeg is nie, sal die antwoord met hierdie eenheid gemerk word.

* As die eenheidveld swak geskryf of onbekend is, sal die antwoord as ongeldig beskou word.';
$string['unitpenalty'] = 'Eenheidstraftoepassing';
$string['validnumberformats'] = 'Geldige getalformate';
