<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'af', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Rapporteer moontilke probleme in jou vraag databasis.';
$string['availableq'] = 'Beskikbaar?';
$string['badbase'] = 'Slegte basis voor **: {$a}**';
$string['broken'] = 'Hierdie is \'n "gebreekte skakel", dit wys na \'n niebestaande lêer.';
$string['byandon'] = 'deur <em>{$a->user}</em> op <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Kon nie rugsteunlêer kopieer nie';
$string['cannotcreate'] = 'Kon nie nuwe';
$string['cannotcreatepath'] = 'Kon nie nuwe inskrywing in die vraag_pogingstabel skep nie';
$string['cannotdeletecate'] = 'Jy kan nie die kategorie uitvee nie. Dit is die verstekkategorie vir hierdie konteks.';
$string['cannotenable'] = 'Vraagtipe {$a} kan nie direk geskep word nie.';
$string['cannotfindcate'] = 'Kon nie kategorierekord vind nie.';
$string['cannotfindquestionfile'] = 'Kon nie vraagdata in ziplêer vind nie';
$string['cannotgetdsfordependent'] = 'Kan nie die gespesifiseerde datastel vir \'n datastelafhanklike vraag kry nie! (vraag: {$a-> id}, datastelitem: {$a-> item})';
$string['cannotgetdsforquestion'] = 'Kan nie die gespesifiseerde datastel vir \'n berekende vraag kry nie! (vraag: {$a})';
$string['cannothidequestion'] = 'Was nie in staat om vraag te versteek nie';
$string['cannotimportformat'] = 'Jammer, invoer van hierdie formaat is nog nie geïmplementeer nie!';
$string['cannotinsertquestion'] = 'Kon nie \'n nuwe vraag invoeg nie!';
$string['cannotinsertquestioncatecontext'] = 'Kon nie nuwe vraagkategorie {$a->cat} invoeg nie. Onwettige konteksid {$a->ctx}';
$string['cannotloadquestion'] = 'Kon nie vraag laai nie';
$string['cannotmovequestion'] = 'Jy kan nie hierdie skrip gebruik om vrae met lêers wat daaraan verbonde is, uit verskillende gebiede te skuif nie.';
$string['cannotopenforwriting'] = 'Kan nie oopmaak vir skrywing nie: {$a}';
$string['cannotpreview'] = 'Jy kan nie \'n voorskou van hierdie vrae sien nie!';
$string['cannotretrieveqcat'] = 'Kon nie vraagkategorie herwin nie';
$string['cannotunhidequestion'] = 'Het misluk om vraag weer sigbaar te maak';
$string['cannotunzip'] = 'Kon nie lêer ontzip nie.';
$string['cannotwriteto'] = 'Kan nie uitgevoerde vrae na {$a} skryf nie';
$string['categorycurrent'] = 'Huidige kategorie';
$string['categorycurrentuse'] = 'Gebruik hierdie kategorie';
$string['categorydoesnotexist'] = 'Hierdie kategorie bestaan nie';
$string['categorymoveto'] = 'Stoor in kategorie';
$string['chooseqtypetoadd'] = 'Kies \'n vraagtipe om by te voeg';
$string['contexterror'] = 'Jy moes nie hier aangekom het as jy nie \'n kategorie na \'n ander konteks skuif nie.';
$string['copy'] = 'Verander vanaf {$a} en verander skakels.';
$string['created'] = 'Geskep';
$string['createdby'] = 'Geskep deur';
$string['createdmodifiedheader'] = 'Geskep / laas gestoor';
$string['createnewquestion'] = 'Skep \'n nuwe vraag ...';
$string['cwrqpfs'] = 'Ewekansige seleksie van vrae vanuit subkategorieë.';
$string['cwrqpfsinfo'] = '<p> Tydens die opgradering na Moodle 1.9 sal ons vraagkategorieë in verskillende kontekste skei. Sommige kategorieë en vrae op u webwerf moet hul deelstatus verander. Dit is nodig in die seldsame geval dat een of meer \'ewekansige\' vrae in \'n vasvra opgestel word om uit \'n mengsel van gedeelde en nie-gedeelde kategorieë te kies (soos op hierdie webwerf die geval is). Dit gebeur as \'n \'ewekansige\' vraag ingestel is om uit subkategorieë te kies en een of meer subkategorieë \'n ander deelstatus het as die ouerkategorie waarin die ewekansige vraag geskep word.</p>
<p> Die deelvraagkategorieë, waaruit \'ewekansige\' vrae in ouer kategorieë vrae kies, se deelstatus sal verander word na dieselfde deelstatus as die kategorie met die \'ewekansige\' vraag tydens die opgradering na Moodle 1.9. Die deelstatus word in die volgende kategorieë verander. Vrae wat geraak word, sal in alle bestaande vasvrae bly werk totdat u dit uit hierdie vasvrae verwyder.</p>';
$string['cwrqpfsnoprob'] = 'Geen vraagkategorieë op u webwerf word beïnvloed deur die kwessie \'Willekeurige vrae wat vrae uit subkategorieë kies nie\'.';
$string['defaultfor'] = 'Verstek vir {$a}';
$string['defaultinfofor'] = 'Die standaardkategorie vir vrae wat in die konteks \'{$a}\' gedeel word.';
$string['deletecoursecategorywithquestions'] = 'Daar is vrae in die vraebank wat verband hou met hierdie kursuskategorie. As jy voortgaan, sal hulle verwyder word. Jy kan dit eers skuif met behulp van die vraagbankpaneelbord.';
$string['disabled'] = 'Deaktiveer';
$string['disterror'] = 'Die verspreiding {$a} het probleme veroorsaak';
$string['donothing'] = 'Moenie lêers verander of skuif of skakels verander nie.';
$string['editcategories'] = 'Wysig kategorie';
$string['editcategories_help'] = 'In stede daarvan om alles in een groot lys te hou, kan vrae in kategorieë en subkategorieë gerangskik word.

Elke kategorie het \'n konteks wat bepaal waar die vrae in die kategorie gebruik kan word:

* Aktiwiteitskonteks - vrae slegs beskikbaar in die aktiwiteitsmodule
* Kursuskonteks - vrae beskikbaar in alle aktiwiteitsmodules in die kursus
* Kursuskategoriekonteks - vrae beskikbaar in almal aktiwiteitsmodules en kursusse in die kursuskategorie
* Stelselkonteks - Vrae beskikbaar in alle kursusse en aktiwiteite op die webwerf

Kategorieë word ook gebruik vir ewekansige vrae, aangesien vrae uit \'n spesifieke kategorie gekies word.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Wysiging van \'n kategorie';
$string['editingquestion'] = 'Wysiging van \'n vraag';
$string['editthiscategory'] = 'Wysig hierdie kategorie';
$string['enabled'] = 'Aktiveer';
$string['erroraccessingcontext'] = 'Kan nie toegang tot konteks verky nie';
$string['errordeletingquestionsfromcategory'] = 'Fout het plaasgevind tydens uitwissing van vrae uit hierdie kategorie {$a}.';
$string['errorduringpost'] = 'Fout het plaasgevind tydens post-verwerking!';
$string['errorduringpre'] = 'Fout het plaasgevind tydens vooraf-verwerking!';
$string['errorduringproc'] = 'Fout het plaasgevind tydens verwerking!';
$string['errorduringregrade'] = 'Kon nie vraag {$a->qid} hermerk nie, gaan na status {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Fout: kan nie lêer {$a} kopieer nie.';
$string['errorfilecannotbemoved'] = 'Fout: kan nie lêer {$a} skuif nie.';
$string['errorfileschanged'] = 'Fout: lêers waaraan vrae gekoppel is, het verander sedert die vorm vertoon is.';
$string['errormanualgradeoutofrange'] = 'Die punt {$a->grade} is nie tussen 0 en {$a->maxgrade} vir vraag {$a->name} nie. Die telling en kommentaar is nie gestoor nie.';
$string['errormovingquestions'] = 'Fout terwyl vrae met ids {$a} geskuif word.';
$string['errorpostprocess'] = 'Fout het plaasgevind tydens post-verwerking!';
$string['errorpreprocess'] = 'Fout het plaasgevind tydens vooraf-verwerking!';
$string['errorprocess'] = 'Fout het plaasgevind tydens verwerking!';
$string['errorsavingcomment'] = '\'n Fout het plaasgevind tydens die storing van vraag {$a->name} in die databasis.';
$string['errorupdatingattempt'] = 'Fout tydens opdatering van poging {$a->id} in die databasis.';
$string['exportcategory'] = 'Uitvoer kategorie';
$string['exportcategory_help'] = 'Hierdie instelling bepaal die kategorie waaruit die uitgevoerde vrae geneem sal word.

Sekere invoerformate, soos GIFT en Moodle XML, laat toe dat kategorie- en konteksdata in die uitvoerlêer opgeneem word, wat dit moontlik maak om (opsioneel) by invoer weer te skep. Indien nodig, moet die toepaslike regmerkies aangeskakel word.';
$string['exporterror'] = 'Foute het plaasgevind tydens uitvoering!';
$string['exportfilename'] = 'vrae';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Voer vrae na lêer uit';
$string['exportquestions_help'] = 'Met hierdie funksie kan jy \'n volledige kategorie (en enige subkategorieë) se vrae uitvoer. Let daarop dat, afhangende van die gekose lêerformaat, sekere vrae en sekere vraagtipes nie uitgevoer kan word nie.';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'Die vrae-lêers kan nie geskuif word nie omdat jy nie toestemming het om lêers te verwyder van die plek waarheen jy vrae wil skuif nie.';
$string['filecantmoveto'] = 'Die vrae-lêers kan nie geskuif word nie omdat jy nie toestemming het om lêers by te voeg by die plek waarheen jy hul wil skuif nie.';
$string['filesareacourse'] = 'die kursuslêer area';
$string['filesareasite'] = 'die webbladlêers area';
$string['filestomove'] = 'Skuif / kopieer lêer na {$a}?';
$string['flagged'] = 'Gemerk';
$string['flagthisquestion'] = 'Merk hierdie vraag';
$string['formquestionnotinids'] = 'Vorm bevat vrae wat nie in vraagids is nie';
$string['fractionsnomax'] = 'Een van die antwoorde moet \'n telling van 100% hê, dus is dit moontlik om die volledige punte vir hierdie vraag te behaal.';
$string['getcategoryfromfile'] = 'Verkry kategorie vanaf lêer';
$string['getcontextfromfile'] = 'Verkry konteks vanaf lêer';
$string['ignorebroken'] = 'Ignoreer gebreekte skakels';
$string['importcategory'] = 'Invoer kategorie';
$string['importcategory_help'] = 'Hierdie instelling bepaal die kategorie waarin die ingevoerde vrae gaan.

Sekere invoerformate, soos GIFT en Moodle XML, kan kategorie- en konteksdata in die invoerlêer insluit. Om van hierdie data gebruik te maak, eerder as die geselekteerde kategorie, moet die toepaslike regmerkies gemerk word. As daar nie kategorieë in die invoerlêer bestaan nie, sal dit geskep word.';
$string['importquestions'] = 'Voer vrae vanaf lêer in';
$string['importquestions_help'] = 'Met hierdie funksie kan vrae in verskillende formate via \'n tekslêer ingevoer word. Let daarop dat die lêer UTF-8-kodering moet gebruik.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'Onmoontlike karakter {$a} bespeur as hakkieskarakter';
$string['invalidarg'] = 'Geen geldige argumente verskaf of verkeerde bediener instelling';
$string['invalidcategoryidforparent'] = 'Ongeldige kategorie id vir ouerkategorie!';
$string['invalidcategoryidtomove'] = 'Ongeldige kategorie id om te skuif!';
$string['invalidconfirm'] = 'Bevestiging string was verkeerd';
$string['invalidcontextinhasanyquestions'] = 'Ongeldige konteks oorgedra aan question_context_has_any_questions.';
$string['invalidwizardpage'] = 'Verkeerde of geen towerbladsy gevind nie!';
$string['lastmodifiedby'] = 'Laaste gewysig deur';
$string['linkedfiledoesntexist'] = 'Gekoppelde lêer {$a} bestaan nie';
$string['makechildof'] = 'Maak \'n kind van \'{$a}\'';
$string['maketoplevelitem'] = 'Skuif na topvlak';
$string['matchgrades'] = 'Vergelyk punte';
$string['matchgrades_help'] = 'Ingevoerde punte moet ooreenstem met \'n vaste lys van geldige punte - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5 , 0 (asook negatiewe waardes). Indien nie, is daar twee opsies:

* Fout as punt nie gelys word nie - As \'n vraag enige punte bevat wat nie in die lys voorkom nie, word \'n fout vertoon en die vraag sal nie ingevoer word nie
* Naaste punt indien nie gelys nie - As \'n punt gevind word wat nie ooreen stem met \'n waarde in die lys nie, word die punt verander na die naaste ooreenstemmende waarde in die lys';
$string['missingcourseorcmid'] = 'Nodig om kursusid of cmid te voorsien om te print_question.';
$string['missingcourseorcmidtolink'] = 'Nodig om kursusid of cmid te voorsien om get_question_edit_link te verkry.';
$string['missingimportantcode'] = 'Hierdie vraagtipe vermis \'n belangrike stuk kode: {$a}.';
$string['missingoption'] = 'Die geslote vraag {$a} vermis sy opsies';
$string['modified'] = 'Laaste gestoor';
$string['move'] = 'Skuif vanaf {$a} en verander skakels.';
$string['movecategory'] = 'Skuif kategorie';
$string['movedquestionsandcategories'] = 'Vrae en vraagkategorieë geskuif vanaf {$a->oldplace} na {$a->newplace}.';
$string['movelinksonly'] = 'Verander net na waarheen skakels wys, moenie lêers skuif of kopieer nie.';
$string['moveq'] = 'Skuif vraag/vrae';
$string['moveqtoanothercontext'] = 'Skuif vrae na \'n ander konteks.';
$string['movingcategory'] = 'Skuif kategorie';
$string['movingcategoryandfiles'] = 'Is jy seker dat jy kategorie {$a->name} en al die afhanklike kategorieë vir "{$a->contextto}" wil skuif?<br /> Ons het {$a->urlcount} lêers opgetel vanaf gekoppelde lêers vrae in {$a->fromareaname}, wil jy hierdie kopieer of skuif na {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Is jy seker jy wil kategorie "{$a->name}" en alle afhanklike kategorieë na konteks "{$a->contextto}" skuif?';
$string['movingquestions'] = 'Besig om vrae en enige lêers te skuif';
$string['movingquestionsandfiles'] = 'Is jy seker jy wil vrae {$a->questions} na konteks <strong>"{$a->tocontext}"</strong> skuif?<br /> Ons het <strong>{$a->urlcount}lêers</strong> gekoppel aan hierdie vrae {$a->fromareaname}opgetel, wil jy dit kopieer of skuif na {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Is jy seker jy wil vraag/vrae {$a->questions} na konteks <strong>"{$a->tocontext}"</strong> skuif?<br /> Daar is <strong>geen lêers</strong> gekoppel aan hierdie vrae in {$a->fromareaname} nie.';
$string['needtochoosecat'] = 'Jy moet \'n kategorie kies waarheen hierdie vrae geskuif moet word, of \'kanselleer\' druk.';
$string['nocate'] = 'Geen so \'n kategorie nie {$a}!';
$string['nopermissionadd'] = 'Jy het nie toestemming om vrae hier by te voeg nie.';
$string['nopermissionmove'] = 'Jy het nie toestemming om vrae van hier af te skuif nie. Jy moet vrae binne hierdie kategorie of as \'n nuwe vraag stoor.';
$string['noprobs'] = 'Geen probleme is gevind in jou vraagdatabasis nie.';
$string['notenoughdatatoeditaquestion'] = 'Nie \'n vraag id, of \'n kategorie id of \'n vraagtipe, is gespesifiseerd nie.';
$string['notenoughdatatomovequestions'] = 'Jy moet die vraag id\'s van die vrae wat jy wil skuif verskaf.';
$string['notflagged'] = 'Nie gemerk nie';
$string['novirtualquestiontype'] = 'Geen virtuele vraagtipe vir vraagtipe {$a}';
$string['parentcategory'] = 'Ouer kategorie';
$string['parentcategory_help'] = 'Die ouerkategorie is die kategorie waarin die nuwe kategorie geplaas sal word. "Bo" beteken dat hierdie kategorie nie in enige ander kategorie vervat is nie. Kategoriekontekste word in vetdruk getoon. Daar moet ten minste een kategorie in elke konteks wees.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'Parentese voor ** is nie behoorlik ingesluit in {$a}** nie';
$string['parenthesisinproperstart'] = 'Parentese voor ** is nie behoorlik begin in {$a}** nie';
$string['penaltyfactor'] = 'Strafmaatreël';
$string['penaltyfactor_help'] = 'Hierdie instelling bepaal watter breukdeel van die behaalde telling vir elke verkeerde reaksie afgetrek word. Dit is slegs van toepassing as die vasvra in die aanpasbare modus uitgevoer word. Die straffaktor moet \'n getal tussen 0 en 1 wees. \'n Straffaktor van 1 beteken dat die student in sy eerste antwoord die antwoord moet regkry om enigsins krediet daarvoor te kry. Met \'n straffaktor van 0 kan die student so gereeld probeer as wat hy wil en steeds die volle punte behaal.';
$string['permissionedit'] = 'Wysig hierdie vraag';
$string['permissionmove'] = 'Skuif hierdie vraag';
$string['permissionsaveasnew'] = 'Stoor dit as \'n nuwe vraag';
$string['permissionto'] = 'Jy het toestemming om :';
$string['published'] = 'gedeel';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">Vraag "{$a->name}" ({$a->qtype})</a> is in die vraagkategorie, maar word ook gebruik in<a href="{$a->qurl}">vasvra "{$a->quizname}"</a> in \'n ander kursus "{$a->coursename}".';
$string['questionbank'] = 'Vraag bank';
$string['questioncategory'] = 'Vraagkategorie';
$string['questioncatsfor'] = 'Vraagkategorie vir \'{$a}\'';
$string['questiondoesnotexist'] = 'Die vraag bestaan nie';
$string['questionname'] = 'Vraagnaam';
$string['questionsaveerror'] = 'Foute kom voor tydens storing van vraag - ({$a})';
$string['questionsmovedto'] = 'Vrae wat nog gebruik word, is in die ouerkursuskategorie na "{$a}" geskuif.';
$string['questionsrescuedfrom'] = 'Vrae gestoor vanaf konteks {$a}';
$string['questionsrescuedfrominfo'] = 'Hierdie vrae (waarvan sommige dalk weggesteek is) is gestoor toe konteks {$a} verwyder is omdat dit steeds deur sommige vasvrae of ander aktiwiteite gebruik word.';
$string['questiontype'] = 'Vraagtipe';
$string['questionuse'] = 'Gebruik vrae in hierdie aktiwiteit';
$string['saveflags'] = 'Stoor die status van die vlae';
$string['selectacategory'] = 'Kies \'n kategorie:';
$string['selectaqtypefordescription'] = 'Kies \'n vraagtipe om sy beskrywing te sien';
$string['selectquestionsforbulk'] = 'Kies vrae vir grootmaataksies';
$string['shareincontext'] = 'Deel in konteks vir {$a}';
$string['stoponerror'] = 'Stop met fout';
$string['stoponerror_help'] = 'Hierdie instelling bepaal of die invoerproses stop wanneer \'n fout opgespoor word, wat veroorsaak dat geen vrae ingevoer word nie, en of vrae wat foute bevat geïgnoreer word en dat geldige vrae ingevoer word.';
$string['tofilecategory'] = 'Skryf kategorie na lêer';
$string['tofilecontext'] = 'Skryf konteks na lêer';
$string['unknown'] = 'Onbekend';
$string['unknownquestiontype'] = 'Onbekende vraagtipe: {$a}';
$string['unknowntolerance'] = 'Onbekende toleransietipe {$a}';
$string['unpublished'] = 'ongedeel';
$string['upgradeproblemcategoryloop'] = 'Probleem bespeur tydens die opgradering van vraagkategorieë. Daar is \'n lus in die kategorieboom. Die geaffekteerde kategorie-ID\'s is {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Kon nie vraagkategorie {$a->name} ({$a->id}) opdateer nie.';
$string['upgradeproblemunknowncategory'] = 'Probleem bespeur tydens die opgradering van vraagkategorieë. Kategorie {$a->id} verwys na ouer {$a->parent}, wat nie bestaan nie. Ouer verander om probleem op te los.';
$string['wrongprefix'] = 'Verkeerde geformateerde naamvoegsel {$a}';
$string['youmustselectaqtype'] = 'Jy moet \'n vraagtipe kies';
$string['yourfileshoulddownload'] = 'Jou uitvoerlêer moet begin om binnekort af te laai. Indien nie, <a href="{$a}">klik hier</a>.';
