<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'recordingsbn', language 'af', version '2.0'.
 *
 * @package     recordingsbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['event_recording_deleted'] = 'Opname is uitgewis';
$string['event_recording_published'] = 'Opname is gepubliseer';
$string['event_recording_unpublished'] = 'Opname is onuitgegee';
$string['modulename'] = 'RecordingsBN';
$string['modulename_help'] = 'Gebruik die RecordingsBN-module as \'n hulpbron om toegang aan die BigBlueButton-opnames wat aan hierdie kursus verwant is, te bied.';
$string['modulename_link'] = 'RecordingsBN/view';
$string['modulenameplural'] = 'RecordingsBN';
$string['pluginadministration'] = 'recordingsbn-administrasie';
$string['pluginname'] = 'RecordingsBN';
$string['recordingsbn'] = 'RecordingsBN';
$string['recordingsbn:addinstance'] = 'Voeg \'n nuwe hulpbron met terugspeelopnames by';
$string['recordingsbn:view'] = 'Besigtig opnames';
$string['recordingsbnname'] = 'Opnamenaam';
$string['recordingsbnname_help'] = 'RecordingsBN bied \'n lys terugspeelopnames in \'n BigBlueButton-bediener, met direkte toegang daartoe.';
$string['view_delete_confirmation'] = 'Is jy seker jy wil hierdie opname uitwis?';
$string['view_dependency_error'] = 'Jy moet BigBlueButtonBN-aktiwiteitsmodule geïnstalleer hê';
$string['view_duration_min'] = 'min.';
$string['view_head_actionbar'] = 'Hulpstafie';
$string['view_head_activity'] = 'Aktiwiteit';
$string['view_head_course'] = 'Kursus';
$string['view_head_date'] = 'Datum';
$string['view_head_description'] = 'Beskrywing';
$string['view_head_duration'] = 'Tydsduur';
$string['view_head_length'] = 'Lengte';
$string['view_head_recording'] = 'Opname';
$string['view_noguests'] = 'Die RecordingsBN-module is nie oop vir besoekers nie';
