<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'af', version '2.0'.
 *
 * @package     repository_flickr_public
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Alle';
$string['apikey'] = 'API-sleutel';
$string['backtosearch'] = 'Terug na soekskerm';
$string['by'] = 'Attribusielisensie';
$string['by-nc'] = 'Attribusie-Niekommersiële lisensie';
$string['by-nc-nd'] = 'Attribusie-Niekommersiële-NoDerivs lisensie';
$string['by-nc-sa'] = 'Attribusie-Niekommersiële-ShareAlike lisensie';
$string['by-nd'] = 'Attribusie-NoDerivs lisensie';
$string['by-sa'] = 'Attribution-ShareAlike lisensie';
$string['callbackurl'] = 'Terugbel-URL';
$string['configplugin'] = 'Flickr publieke konfigurasie';
$string['creativecommonscommercial'] = 'Slegs creative commons kommersieel';
$string['emailaddress'] = 'E-pos adres';
$string['flickr_public:view'] = 'Gebruik Flickr publieke bewaararea in dokumentkieser';
$string['fulltext'] = 'Volteks';
$string['information'] = '<div>Kry \'n <a href="http://www.flickr.com/services/api/keys/">Flickr API-sleutel</a> vir jou Moodle-werf. </div>';
$string['invalidemail'] = 'Ongeldige e-posadresrekening vir flickr';
$string['modification'] = 'Ek wil die prente kan wysig';
$string['notitle'] = 'notitle';
$string['nullphotolist'] = 'Daar is geen foto\'s in hierdie rekening nie';
$string['pluginname'] = 'Flickr publiek';
$string['pluginname_help'] = 'Bewaararea op flickr.com';
$string['remember'] = 'Onthou my';
$string['secret'] = 'Geheim';
$string['sharealike'] = 'Ja, solank ander gelykop deel';
$string['tag'] = 'Merker';
$string['username'] = 'Flick rekening-e-pos';
$string['watermark'] = 'Voeg watermerk by foto\'s';
