<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark_postit', language 'af', version '2.0'.
 *
 * @package     theme_aardvark_postit
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'Aardvark Post-It Verstellingsblad';
$string['email'] = 'E-pos';
$string['emailurl'] = 'E-pos-URL';
$string['emailurldesc'] = 'Voer die URL van jou e-posdiens in (d.w.s. http://mail.mycollege.ac.uk of http://www.mycollege.edu/mail)';
$string['footnote'] = 'Onderskrif';
$string['footnotedesc'] = 'Die inhoud van hierdie teksarea sal in die onderskrif van elke bladsy vertoon word.';
$string['graphicwrap'] = 'Agtergrondprent';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Verander die logo van hierdie tema deur die URL in \'n nuwe een in te voer (d.w.s. http://www.somesite/logo.png). As verwysing: die verstek logo is 272 px by 72 px. \'n Deursigtige .png sal die beste werk.';
$string['menuhovercolor'] = 'Kieslys-sweefkleur';
$string['menuhovercolordesc'] = 'Verander die kleur van geskakelde items op die kieslysstafie.';
$string['myaccount'] = 'My Rekening';
$string['myblocks'] = 'My Blokke';
$string['mystuff'] = 'My Goed';
$string['pluginname'] = 'Aardvark Post-It';
$string['profilebarbg'] = 'Profielstafie-agtergrond';
$string['profilebarbgdesc'] = 'Verander die agtergrondprent in die profielstafie. Dit is tans \'n deursigtige png-prent wat gestel is om te herhaal, dus moet jou prent daarin soortgelyk wees dat dit verkieslik \'n 100 px by 100 px semideursigtige prent is, of \'n soliede kleur as jy dit so verkies. Plak net die URL van die prent wat jy wil gebruik hier. Let asseblief daarop dat die grafika herhaal word, wees dus versigtig met jou ontwerp.';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
