<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'af', version '2.0'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Kies \'n veranderlike...';
$string['clicktoopen'] = 'Klik {$a}-skakel om hulpbron oop te maak.';
$string['configdisplayoptions'] = 'Kies alle opsies wat beskikbaar moet wees; bestaande instellings word nie gewysig nie. Hou CTRL-sleutel om multivelde te kies.';
$string['configframesize'] = 'Wanneer \'n webblad of \'n opgelaaide lêer in \'n raam gewys word, is hierdie waarde die hoogte (in pieksels) van die boonste raam (wat die navigasie bevat).';
$string['configrolesinparams'] = 'Aktiveer as jy gelokaliseerde rolname by \'n lys van beskikbare parameterveranderlikes wil insluit.';
$string['configsecretphrase'] = 'Hierdie geheime frase word gebruik om geënkripteerde kodewaardes te produseer wat na sommige bedieners as \'n parameter versend kan word. Die geënkripteerde kode word deur \'n md5-waarde van die huidige gebruiker se IP-adres geproduseer wat aaneengeskakel is met jou geheimefrase, bv. kode = md5(IP.secretphrase). Let asseblief daarop dat hierdie nie betroubaar is nie aangesien die IP-adres kan verander en dikwels deur verskillende rekenaars gedeel word.';
$string['contentheader'] = 'Inhoud';
$string['displayoptions'] = 'Beskikbare aansigopsies';
$string['displayselect'] = 'Aansig';
$string['displayselectexplain'] = 'Kies aansigtipe: Ongelukkig is nie alle tipes vir alle URL\'e geskik nie.';
$string['externalurl'] = 'Eksterne URL';
$string['framesize'] = 'Raamhoogte';
$string['invalidstoredurl'] = 'Kan nie hierdie hulpbron wys nie. URL is ongeldig.';
$string['invalidurl'] = 'Ingevoerde URL is ongeldig';
$string['modulename'] = 'URL';
$string['modulenameplural'] = 'URL\'e';
$string['pluginadministration'] = 'Administrasie van URL-module';
$string['pluginname'] = 'URL';
$string['popupheightexplain'] = 'Spesifiseer verstekhoogte van opwipvensters';
$string['popupwidthexplain'] = 'Spesifiseer verstekbreedte van opwipvensters';
$string['printintro'] = 'Wys URL-beskrywing';
$string['rolesinparams'] = 'Sluit rolname by parameters in';
$string['serverurl'] = 'Bediener-URL';
$string['url:view'] = 'Bekyk URL';
