<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'af', version '2.0'.
 *
 * @package     wiki
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Voeg kommentaar by';
$string['addedbegins'] = 'bygevoeg begin';
$string['addedends'] = 'bygevoeg eindig';
$string['admin'] = 'Administrasie';
$string['adminmenu'] = 'Adminkieslys';
$string['attachmentattach'] = 'Voeg as aanhangsel by';
$string['attachmentimage'] = 'Voeg as beeld by';
$string['attachmentlink'] = 'Voeg as skakel by';
$string['attachments'] = 'Aanhangsels';
$string['backcomments'] = 'Terug na kommentaar';
$string['backhistory'] = 'Terug na geskiedenis';
$string['backoldversion'] = 'Terug na ou weergawe';
$string['backpage'] = 'Terug na blad';
$string['backtomapmenu'] = 'Terug na bindkieslys';
$string['cannotmanagefiles'] = 'Jy het nie toestemming om die Wiki-lêers te bestuur nie.';
$string['cannotviewfiles'] = 'Jy het nie toestemming om die Wiki-lêers te bekyk nie.';
$string['changerate'] = 'Wil jy dit verander?';
$string['comments'] = 'Kommentaar';
$string['commentscount'] = 'Kommentaar ({$a})';
$string['comparesel'] = 'Vergelyk geselekteerde';
$string['comparewith'] = 'Vergelyk weergawe {$a->old} met weergawe {$a->new}';
$string['contributions'] = 'Bydraes';
$string['contributions_help'] = 'Lys van blaaie wat jy geredigeer het.';
$string['createcomment'] = 'Skep kommentaar';
$string['createddate'] = 'Geskep: {$a->date} deur {$a->username}';
$string['createpage'] = 'Skep blad';
$string['creating'] = 'Skep \'n Wiki-blad';
$string['creole'] = 'Kreools';
$string['defaultformat'] = 'Verstekformaat';
$string['defaultformat_help'] = 'Hierdie instelling bepaal die formaat wat by verstek gebruik word om wiki-blaaie te redigeer.

* HTML - Die HTML-redigeerder is beskikbaar
* Kreools - \'n Algeme wiki-markeertaal waarvoor \'n nutsbalkie vir redigering beskikbaar is
* Nwiki - \'n Markeertaal soortgelyk aan Mediawiki wat in die Nwiki-module gebruik word';
$string['deletecomment'] = 'Skrap kommentaar';
$string['deletecommentcheck'] = 'Skrap kommentaar';
$string['deletecommentcheckfull'] = 'Is jy seker jy wil hierdie kommentaar skrap?';
$string['deletedbegins'] = 'Geskrap begin';
$string['deletedends'] = 'Geskrap eindig';
$string['deleteupload'] = 'Skrap';
$string['deleteversions'] = 'Skrap bladweergawes';
$string['diff'] = 'Verskil';
$string['diff_help'] = 'Geselekteerde weergawes van die blad kan vergelyk word ten einde die verskille te vind.';
$string['edit'] = 'Redigeer';
$string['editblocks'] = 'Skakel redigeerblokke aan';
$string['editcomment'] = 'Redigeer kommentaar';
$string['editfiles'] = 'Redigeer Wiki-lêers';
$string['editing'] = 'Redigeer Wiki-blad';
$string['editingcomment'] = 'Redigeer kommentaar';
$string['editingpage'] = 'Redigeer hierdie blad \'{$a}\'';
$string['filenotuploadederror'] = 'Lêer \'{$a}\' kon nie korrek opgelaai word nie.';
$string['files'] = 'Lêers';
$string['filtername'] = 'Wiki-outoskakeling';
$string['firstpagetitle'] = 'Eerste blad se naam';
$string['forceformat'] = 'Forseer formaat';
$string['forceformat_help'] = 'As die formaat geforseer word (merkblokkie gemerk), is daar geen opsie om \'n formaat te kies wanneer \'n Wiki-blad geredigeer word nie.';
$string['format'] = 'Formaat';
$string['format_help'] = '* HTML - Die HTML-redigeerder is beskikbaar
* Kreools - \'n Algeme wiki-markeertaal waarvoor \'n nutsbalkie vir redigering beskikbaar is
* Nwiki - \'n Markeertaal soortgelyk aan Mediawiki wat in die Nwiki-module gebruik word';
$string['formatcreole'] = 'Kreool-formaat';
$string['formatcreole_help'] = 'Kreools is \'n algemene wiki-markeertaal met \'n redigeringnutsbalk vir die invoeging van die gepaste markering.

Om \'n nuwe blad te skep, tik die nuwe blad se naam omsluit deur dubbele blokhakies in, byvoorbeeld [[Bladsy 2]].';
$string['formatcreole_link'] = 'mod/wiki/creole';
$string['formathtml'] = 'HTML-formaat';
$string['formathtml_help'] = 'Die HTML-redigeerder kan gebruik word om inhoud te formateer.

Om \'n nuwe blad te skep, tik die nuwe blad se naam omsluit deur dubbele blokhakies in, byvoorbeeld [[Bladsy 2]].';
$string['formatnwiki'] = 'NWiki-formaat';
$string['formatnwiki_help'] = 'Nwiki is \'n markeertaal soortgelyk aan Mediawiki wat in die Nwiki-module gebruik word.

Om \'n nuwe blad te skep, tik die nuwe blad se naam omsluit deur dubbele blokhakies in, byvoorbeeld [[Bladsy 2]].';
$string['formatnwiki_link'] = 'mod/wiki/nwiki';
$string['history'] = 'Geskiedenis';
$string['history_help'] = 'Die geskiedenis lys skakels na vorige weergawes van die blad.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Bladsyweergawes wat vir skrapping verskaf is, is verkeerd.';
$string['individualpagedoesnotexist'] = 'Individuele Wiki-blad bestaan nie';
$string['insertcomment'] = 'Voeg kommentaar in';
$string['insertimage'] = 'Voeg \'n beeld in...';
$string['insertimage_help'] = 'Hierdie aftreklys sal \'n beeld by die wiki-redigeerder invoeg. As jy meer beelde by die wiki wil voeg, gebruik asseblief die "Lêers"-oortjie.';
$string['invalidlock'] = 'Hierdie blad is reeds deur \'n ander gebruiker gesluit.';
$string['invalidparameters'] = 'Ongeldige parameters verskaf.';
$string['invalidsection'] = 'Ongeldige seksie.';
$string['javascriptdisabledlocks'] = 'Javascript is gedeaktiveer op jou blaaier en sluiting werk nie. Die veranderings wat jy gemaak het, kan nie korrek gestoor word nie.';
$string['links'] = 'Skakels';
$string['listall'] = 'Lys almal';
$string['listorphan'] = 'Lys wees';
$string['lockingajaxtimeout'] = 'Redigeer regenereringstyd vir bladsluiting';
$string['lockingtimeout'] = 'Sluit tydafsnyding';
$string['map'] = 'Beeld af';
$string['mapmenu'] = 'Beeld kieslys af';
$string['migrationfinished'] = 'Migrasie suksesvol afgehandel';
$string['migrationfinishednowikis'] = 'Migrasie afgehandel; geen wiki\'s is gemigreer nie';
$string['missingpages'] = 'Blaaie sonder inhoud';
$string['modified'] = 'Gewysig';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Wiki\'s';
$string['navigation'] = 'Navigasie';
$string['navigationfrom'] = 'Hierdie blad kom vanaf';
$string['navigationfrom_help'] = 'Die wikiblaaie wat aan hierdie blad gekoppel is';
$string['navigationto'] = 'Hierdie blaaie gaan na';
$string['navigationto_help'] = 'Skakels na ander blaaie';
$string['newpage'] = 'Nuut';
$string['newpagetitle'] = 'Nuwe bladtitel';
$string['noattachments'] = '<strong>Geen lêers aangeheg nie</strong>';
$string['nocomments'] = 'Daar is geen kommentaar nie';
$string['nocontent'] = 'Daar is geen inhoud vir hierdie blad nie';
$string['nocontribs'] = 'Jy het geen bydraes in hierdie Wiki nie';
$string['nocreatepermission'] = '"Skep blad"-toestemming verlang';
$string['noeditcommentpermission'] = '"Redigeer kommentaar"-toestemming verlang';
$string['noeditpermission'] = '"Redigeer blad"-toestemming verlang';
$string['nofrompages'] = 'Daar is geen skakels na hierdie blad nie';
$string['nohistory'] = 'Daar is geen geskiedenis vir hierdie blad nie';
$string['nomanagecommentpermission'] = '"Bestuur kommentaar"-toestemming verlang';
$string['nomanagewikipermission'] = '"Bestuur Wiki"-toestemming verlang';
$string['noorphanedpages'] = 'Daar is geen weesblaaie nie';
$string['nooverridelockpermission'] = 'Toestemming benodig om slot te oorheers';
$string['norated'] = 'Hierdie blad is nog nie beoordeel nie. Wees die eerste!';
$string['norating'] = 'Geen beoordeling nie';
$string['nosearchresults'] = 'Geen resultate nie';
$string['noteditblocks'] = 'Skakel redigeerblokke af';
$string['notingroup'] = 'Nie in groep nie';
$string['notmigrated'] = 'Hierdie wiki is nog nie gemigreer nie. Kontak jou administrateur asseblief.';
$string['notopages'] = 'Hierdie blad is nie met ander blaaie verbind nie';
$string['noupdatedpages'] = 'Daar is geen bygewerkte blaaie nie';
$string['noviewcommentpermission'] = '"Bekyk kommentaar"-toestemming verlang';
$string['noviewpagepermission'] = '"Bekyk blad"-toestemming verlang';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Ou weergawe';
$string['orphaned'] = 'Weesblaaie';
$string['orphaned_help'] = 'Lys van blaaie wat nie met \'n ander blad verbind word nie';
$string['overridelocks'] = 'Oorheers sluitings';
$string['overridinglocks'] = 'Sluitings word tans oorheers...';
$string['pageindex'] = 'Bladindeks';
$string['pageindex_help'] = 'Hierdie Wiki-blad se boom';
$string['pageislocked'] = 'Iemand is op die oomblik besig om hierdie blad te redigeer. Probeer oor \'n paar minute om dit te redigeer.';
$string['pagelist'] = 'Bladlys';
$string['pagelist_help'] = 'Bladsylys in alfabetiese volgorde gekategoriseer';
$string['peerreview'] = 'Portuuroorsig';
$string['pluginadministration'] = 'Wiki-administrasie';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Drukkervriendelike weergawe';
$string['previewwarning'] = 'Hierdie is \'n voorskou. Veranderings is nog nie gestoor nie.';
$string['rated'] = 'Jy het hierdie blad as \'n {$a} beoordeel';
$string['rating'] = 'Beoordeling';
$string['ratingmode'] = 'Beoordelingsmodus';
$string['removeallwikitags'] = 'Verwyder alle wiki-merkers';
$string['removepages'] = 'Verwyder blaaie';
$string['reparsetimeout'] = 'Herontleed verstektydafsnyding';
$string['repeatedsection'] = 'Wiki-fout: Gedeelte se naam kan nie herhaal word nie \'{$a}\'';
$string['restore'] = 'Herstel';
$string['restoreconfirm'] = 'Is jy seker jy wil weergawe #{$a} herstel?';
$string['restoreerror'] = 'Weergawe #{$a} kon nie herstel word nie';
$string['restorethis'] = 'Herstel hierdie weergawe';
$string['restoreversion'] = 'Herstel ou weergawe';
$string['restoring'] = 'Herstel weergawe #{$a}';
$string['return'] = 'Gaan terug';
$string['save'] = 'Stoor';
$string['saving'] = 'Stoor Wiki-blad';
$string['savingerror'] = 'Stoor fout';
$string['searchcontent'] = 'Soek in bladinhoud';
$string['searchresult'] = 'Soekresultate:';
$string['searchwikis'] = 'Soek Wiki\'s';
$string['special'] = 'Spesiaal';
$string['tagsdeleted'] = 'Wiki-merkers is geskrap';
$string['teacherrating'] = 'Onderwyserbeoordeling';
$string['timesrating'] = 'Hierdie blad is {$a->c} keer beoordeel met \'n gemiddeld van: {$a->s}';
$string['updatedpages'] = 'Bygewerkte blaaie';
$string['updatedpages_help'] = 'Onlangsbygewerkte Wiki-blaaie';
$string['updatedwikipages'] = 'Bygewerkte Wiki-blaaie';
$string['upload'] = 'Laai op & Skrap';
$string['uploadactions'] = 'Aksies';
$string['uploadfiletitle'] = 'Aanhangsels';
$string['uploadname'] = 'Lêernaam';
$string['uploadtitle'] = 'Heg lêers aan';
$string['version'] = 'Weergawe';
$string['versionerror'] = 'Weergawe-ID bestaan nie';
$string['versionnum'] = 'Weergawe #{$a}';
$string['view'] = 'Bekyk';
$string['viewallhistory'] = 'Bekyk alle geskiedenis';
$string['viewcurrent'] = 'Huidige weergawe';
$string['viewperpage'] = 'Wys {$a} weergawes per blad';
$string['viewversion'] = 'Bekyk bladweergawe #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:createpage'] = 'Skep \'n nuwe Wiki-blad';
$string['wiki:editcomment'] = 'Voeg kommentaar by blaaie by';
$string['wiki:editpage'] = 'Stoor Wiki-blad';
$string['wiki:managecomment'] = 'Bestuur Wiki-kommentaar';
$string['wiki:managefiles'] = 'Bestuur Wiki-lêers';
$string['wiki:managewiki'] = 'Bestuur Wiki-instellings';
$string['wiki:overridelock'] = 'Oorheers Wiki-sluiting';
$string['wiki:viewcomment'] = 'Bekyk bladkommentaar';
$string['wiki:viewpage'] = 'Bekyk Wiki-blaaie';
$string['wikiattachments'] = 'Wiki-aanhangsels';
$string['wikiboldtext'] = 'Vetdrukteks';
$string['wikiexternalurl'] = 'Eksterne URL';
$string['wikifiles'] = 'Wiki-lêers';
$string['wikifiletable'] = 'Lys van opgelaaide lêers';
$string['wikiheader'] = 'Vlak {$a}-kopskrif';
$string['wikihr'] = 'Horisontale reël';
$string['wikiimage'] = 'Beeld';
$string['wikiinternalurl'] = 'Interne skakel';
$string['wikiitalictext'] = 'Kursiewe teks';
$string['wikilockingsettings'] = 'Sluit en herontleed tydafsnyding';
$string['wikimode'] = 'Wiki-modus';
$string['wikimode_help'] = 'Die Wiki-modus bepaal of almal \'n Wiki kan redigeer - \'n medewerkende Wiki - en of almal hul eie Wiki het wat slegs deur hulle geredigeer kan word - \'n individuele Wiki.';
$string['wikimodecollaborative'] = 'Medewerkende Wiki';
$string['wikimodeindividual'] = 'Individuele Wiki';
$string['wikiname'] = 'Wiki-naam';
$string['wikinowikitext'] = 'Geen Wiki-teks nie';
$string['wikiorderedlist'] = 'Geordende lys';
$string['wikipages'] = 'Wiki-blaaie';
$string['wikisettings'] = 'Wiki-instellings';
$string['wikiunorderedlist'] = 'Ongeordende lys';
$string['wrongversionlock'] = '\'n Ander gebruiker het hierdie blad geredigeer terwyl jy met jou redigering besig was en jou inhoud is verouderd.';
$string['wrongversionsave'] = '\'n Ander gebruiker het \'n weergawe geskep terwyl jy met jou redigering besig was en jy het sy wysigings oorskryf. Gaan die blad se geskiedenis na.';
