<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'af', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Skuif dit na die dok';
$string['anypagematchingtheabove'] = 'Enige bladsy wat ooreenstem met die bogenoemde';
$string['appearsinsubcontexts'] = 'Verskyn in sub-kontekste';
$string['blocksettings'] = 'Blok instellings';
$string['bracketfirst'] = '{$a} (eerste)';
$string['bracketlast'] = '{$a} (laaste)';
$string['contexts'] = 'Bladsy kontekste';
$string['defaultregion'] = 'Standaard area';
$string['defaultweight'] = 'Standaard gewig';
$string['moveblockhere'] = 'Skyf blok hier';
$string['movingthisblockcancel'] = 'Skywing van hierdie blok ({$a})';
$string['onthispage'] = 'Op hierdie bladsy';
$string['pagetypes'] = 'Bladsy tipes';
$string['region'] = 'Area';
$string['restrictpagetypes'] = 'Beperk tot hierdie bladsy tiepe';
$string['showoncontextandsubs'] = 'Vertoon op \'{$a}\' en enige bladsye binne dit';
$string['showoncontextonly'] = 'Vertoon op \'{$a} alleenlik';
$string['showonentiresite'] = 'Vertoon deur die hele webwerf';
$string['showonfrontpageandsubs'] = 'Wys op die voorblad en enige bladsye bygevoeg tot die voorblad';
$string['showonfrontpageonly'] = 'Wys net op die voorblad';
$string['subpages'] = 'Spesifieke sub-bladsy';
$string['thisspecificpage'] = 'Hierdie spesifieke bladsy (bladsy {$a})';
$string['undockall'] = 'Ontkoppel als';
$string['undockitem'] = 'Ontkoppel hierdie item';
$string['visible'] = 'Sigbaar';
$string['weight'] = 'Gewig';
$string['wherethisblockappears'] = 'Waar hierdie blok verskyn';
