<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'af', version '2.0'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_pagebreak'] = 'Voeg \'n bladsybreuk by';
$string['adjustment'] = 'Verstelling';
$string['allowfullanonymous'] = 'Laat volle anonimiteit toe';
$string['analysis'] = 'Analise';
$string['anonymous'] = 'Anoniem';
$string['anonymous_edit'] = 'Teken gebruikername aan';
$string['anonymous_user'] = 'Anonieme gebruiker';
$string['append_new_items'] = 'Heg nuwe items aan';
$string['autonumbering_help'] = 'Aktiveer of deaktiveer outo-nommers vir elke vraag';
$string['average'] = 'Gemiddeld';
$string['bold'] = 'Vetdruk';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha is nie gestel nie.';
$string['check'] = 'Meerkeuse - multi-antwoorde';
$string['check_values'] = 'Moontlike response';
$string['checkbox'] = 'Meerkeuse - multi-antwoorde toegelaat (merkblokkies)';
$string['choosefile'] = 'Kies \'n lêer';
$string['completed_feedbacks'] = 'Vrae ingedien';
$string['completionsubmit'] = 'Beskou as voltooi indien die terugvoer ingedien is';
$string['confirmdeleteentry'] = 'Is jy seker jy wil hierdie inskrywing skrap?';
$string['confirmdeleteitem'] = 'Is jy seker jy wil hierdie element skrap?';
$string['confirmdeletetemplate'] = 'Is jy seker jy wil hierdie templaat skrap?';
$string['confirmusetemplate'] = 'Is jy seker jy wil hierdie templaat gebruik?';
$string['count_of_nums'] = 'Telling van getalle';
$string['creating_templates'] = 'Stoor hierdie vrae as \'n nuwe templaat';
$string['delete_entry'] = 'Skrap inskrywing';
$string['delete_item'] = 'Skrap vraag';
$string['delete_old_items'] = 'Skrap ou items';
$string['delete_template'] = 'Skrap templaat';
$string['delete_templates'] = 'Skrap templaat...';
$string['description'] = 'Beskrywing';
$string['do_not_analyse_empty_submits'] = 'Moenie leë indienings analiseer nie';
$string['drop_feedback'] = 'Verwyder uit hierdie kursus';
$string['dropdown_values'] = 'Antwoorde';
$string['edit_item'] = 'Redigeer vraag';
$string['edit_items'] = 'Redigeer vrae';
$string['emailteachermail'] = '{$a->username} het terugvoeraktiwiteit voltooi: \'{$a->feedback}\'

Jy kan dit hier bekyk:

{$a->url}';
$string['entries_saved'] = 'Jou antwoorde is gestoor. Dankie.';
$string['export_questions'] = 'Eksporteer vrae';
$string['export_to_excel'] = 'Eksporteer na Excel';
$string['feedback:complete'] = 'Voltooi \'n terugvoer';
$string['feedback:createprivatetemplate'] = 'Skep private templaat';
$string['feedback:createpublictemplate'] = 'Skep openbare templaat';
$string['feedback:deletesubmissions'] = 'Skrap voltooide indienings';
$string['feedback:deletetemplate'] = 'Skrap templaat';
$string['feedback:edititems'] = 'Redigeer items';
$string['feedback:mapcourse'] = 'Bind kursusse na globale terugvoere';
$string['feedback:receivemail'] = 'Ontvang e-poskennisgewings';
$string['feedback:view'] = 'Bekyk \'n terugvoer';
$string['feedback:viewanalysepage'] = 'Bekyk die ontledingsblad ná terugvoer';
$string['feedback:viewreports'] = 'Bekyk verslae';
$string['feedback_is_not_open'] = 'Die terugvoer is nie oop nie';
$string['file'] = 'Lêer';
$string['filter_by_course'] = 'Filtreer per kursus';
$string['handling_error'] = 'Fout het opgeduik in hantering van terugvoermodule-aksie';
$string['hide_no_select_option'] = 'Verberg die "Nie geselekteer"-opsie';
$string['import_questions'] = 'Trek vrae in';
$string['import_successfully'] = 'Invoer suksesvol';
$string['importfromthisfile'] = 'Trek vrae in vanaf hierdie lêer';
$string['info'] = 'Inligting';
$string['insufficient_responses'] = 'onvoldoende response';
$string['insufficient_responses_for_this_group'] = 'Daar is onvoldoende response vir hierdie groep';
$string['item_label'] = 'Etiket';
$string['item_name'] = 'Vraag';
$string['label'] = 'Etiket';
$string['mapcourse'] = 'Bind terugvoer met kursusse';
$string['mapcourse_help'] = 'By verstek is terugvoervorms wat op jou tuisblad geskep is, webwerfwyd beskikbaar en sal in alle kursusse verskyn wat die terugvloerblok gebruik. Jy kan die terugvoervorm forseer om te verskyn deur daarvan \'n plakblok te maak of die kursusse waarin \'n terugvoervorm sal verskyn, beperk deur dit met \'n spesifieke kursus te bind.';
$string['mapcourseinfo'] = 'Hierdie is \'n webwerfwye terugvoer wat beskikbaar is in alle kursusse wat die terugvoerblok gebruik. Jy kan egter die kursusse waarin dit sal verkyn, beperk deur hulle te bind. Soek die kursus en bind dit met hierdie terugvoer.';
$string['mapcoursenone'] = 'Geen kursusse gebind nie. Terugvoer beskikbaar vir alle kursusse.';
$string['mapcourses'] = 'Bind terugvoer na kursusse';
$string['mappedcourses'] = 'Gebinde kursusse';
$string['messageprovider:message'] = 'Terugvoerherinneraar';
$string['messageprovider:submission'] = 'Terugvoerkennisgewings';
$string['mode'] = 'Modus';
$string['modulename'] = 'Terugvoer';
$string['modulenameplural'] = 'Terugvoer';
$string['move_item'] = 'Verskuif hierdie vraag';
$string['multichoice'] = 'Veelkeuse';
$string['multichoice_values'] = 'Veelkeusewaardes';
$string['multichoicerated'] = 'Veelkeuse (beoordeel)';
$string['multichoicetype'] = 'Tipe veelkeuse';
$string['multiplesubmit_help'] = 'Indien vir anonieme opnames geaktiveer, kan gebruikers \'n onbeperkte aantal kere terugvoer indien.';
$string['name'] = 'Naam';
$string['name_required'] = 'Naam verlang';
$string['next_page'] = 'Volgende blad';
$string['no_handler'] = 'Geen aksiehanteerder bestaan vir';
$string['no_itemlabel'] = 'Geen etiket nie';
$string['no_itemname'] = 'Geen itemnaam nie';
$string['no_items_available_yet'] = 'Geen vrae is al opgestel nie';
$string['no_templates_available_yet'] = 'Geen template is al beskikbaar nie';
$string['non_anonymous'] = 'Gebruiker se naam sal aangeteken en saam met antwoorde gewys word';
$string['not_completed_yet'] = 'Nog nie voltooi nie';
$string['not_selected'] = 'Nie gekies nie';
$string['numeric'] = 'Numeriese antwoord';
$string['numeric_range_from'] = 'Strek vanaf';
$string['numeric_range_to'] = 'Strek tot';
$string['of'] = 'van';
$string['oldvaluespreserved'] = 'Alle ou vrae en die toegewese waardes sal behoue bly.';
$string['only_one_captcha_allowed'] = 'Slegs een captcha word in \'n terugvoer toegelaat';
$string['overview'] = 'Oorsig';
$string['page'] = 'Blad';
$string['pagebreak'] = 'Bladsyoorgang';
$string['pluginadministration'] = 'Terugvoeradministrasie';
$string['pluginname'] = 'Terugvoer';
$string['position'] = 'Posisie';
$string['previous_page'] = 'Vorige blad';
$string['public'] = 'Publiek';
$string['question'] = 'Vraag';
$string['questions'] = 'Vrae';
$string['radio'] = 'Veelkeuse - enkelantwoord';
$string['radio_values'] = 'Response';
$string['ready_feedbacks'] = 'Gereedterugvoere';
$string['required'] = 'Verlang';
$string['resetting_data'] = 'Stel terugvoerrresponse terug';
$string['resetting_feedbacks'] = 'Stel terugvoere terug';
$string['response_nr'] = '';
$string['responses'] = 'Response';
$string['save_as_new_item'] = 'Stoor as nuwe vraag';
$string['save_as_new_template'] = 'Stoor as nuwe templaat';
$string['save_entries'] = 'Dien jou antwoorde in';
$string['save_item'] = 'Stoor vraag';
$string['saving_failed'] = 'Kon nie stoor nie';
$string['search_course'] = 'Soek kursus';
$string['searchcourses'] = 'Soek kursusse';
$string['searchcourses_help'] = 'Soek die kode of naam van die kursus(se) wat jy met hierdie terugvoer wil assosieer.';
$string['selected_dump'] = 'Geselekteerde indekse van $SESSION-veranderlikes word hieronder gestort:';
$string['show_all'] = 'Wys almal';
$string['show_entries'] = 'Wys response';
$string['show_entry'] = 'Wys respons';
$string['show_nonrespondents'] = 'Wys nie-respondente';
$string['site_after_submit'] = 'Webwerf ná indiening';
$string['sort_by_course'] = 'Orden volgens kursus';
$string['subject'] = 'Onderwerp';
$string['template'] = 'Templaat';
$string['template_saved'] = 'Templaat gestoor';
$string['templates'] = 'Template';
$string['textarea'] = 'Langer teksantwoord';
$string['textarea_height'] = 'Getal lyne';
$string['textarea_width'] = 'Wydte';
$string['textfield'] = 'Kort teksantwoord';
$string['textfield_maxlength'] = 'Maksimum karakters aanvaar';
$string['textfield_size'] = 'Teksveldbreedte';
$string['there_are_no_settings_for_recaptcha'] = 'Daar is geen instellings vir captcha nie';
$string['this_feedback_is_already_submitted'] = 'Jy het reeds hierdie aktiwiteit voltooi.';
$string['update_item'] = 'Stoor veranderings aan vraag';
$string['use_this_template'] = 'Gebruik hierdie templaat';
$string['using_templates'] = 'Gebruik \'n templaat';
